Issuu on Google+

MAGAZINE MAGAZINE OF OF THE THE YEAR! YEAR!

. . . and COMMENDED, Niche Newspaper of the Year — national Newspaper Awards 2012

TAKE ME HOME!

CIRCULATION DOUBLED! 90% ‘PICK-UP’ AT

440,000 READERS

SUPERMARKETS AND HOSPITALS

JUNE–JULY, 2012

MANCHESTER GLORY . . .

WIN

TAKE THE PLUNGE!

p31

SOLAR POWERED POWERED SOLAR PUMP SYSTEM SYSTEM p27 PUMP

p24-25

NORTH WEST THEATRE GUIDE

– – and and get get all all the the info info on on how how to to overcome overcome many many of of life’s life’s challenges challenges

p14-15

p16-18

opening doors . . . broadening minds p19

p7 p5

TAKE ME HOME!

p9

p11

p13

p20

When you’ve finished reading this paper please pass it on to a friend or neighbour


All Together NOW!

2

What’s inside NEWS

p2-8

BANK WORKERS CHARITY

p7

THE MORGAN FOUNDATION

p9

GETTING ON

p10

INDEPENDENT LIVING

p12

UNITED UTILITIES

p13

DISABILITY AWARENESS DAY

p14-15

MOTORZONE

p16-18

MERSEYTRAVEL

p19

SKILLZONE

p20-21

HEALTHZONE

p22-23

THEATRE GUIDE

p24-25

RUSSELL GRANT’S STARS

p26

SOUNDING OFF: Sir Bert Massie p26 GARDENING

p27

PUZZLEZONE

p28-29

CONTACT BOARD

p30

SPORTZONE

p31-32

n All Together NOW! is a registered charity set up to provide a tip top news service for anyone whose life is affected by disability, longterm health condtions or age. n The charity relies entirely on support from its sponsors, advertisers and from general subscriptions and grants. n You can contact us on

0151 230 0307 Who to contact Editor: Tom Dowling email: news@alltogethernow.org.uk

Advertising/sponsorship Chris Groves email: sales@alltogethernow.org.uk IT Support: Ken Almond Website: Pharos Design

NEXT EDITION: Tuesday 6 August, 2012 All Together NOW! is published by All Together Now! Ltd, The Bradbury Centre, Youens Way, Liverpool L14 2EP Registered Charity No.1106387 Company No. 5096931 Printed by Trinity Mirror NW2, Oldham

NEWS

June/July 2012

www.alltogethernow.org.uk

MAGAZINE OF THE YEAR, 2012

Festivals vow to do better

City’s new champs

NEW GOALS: Paul Lake and Elizabeth Marland (inset) with guests celebrate the launch

E

X-MANCHESTER City star Paul Lake joined a party marking the latest milestone in the life of a haven for young people with complex healthcare needs. The former Maine Road favourite was at the new Etihad Stadium to celebrate EAM Lodge, in Wythenshawe, becoming a Community Interest Company. The lodge provides day care, respite care and residential care in a home-fromhome environment. The club’s Chairman’s Lounge provided the back drop for

founder Elizabeth Marland and her team to make merry, along with young people from EAM Care Group, their families and guests from every sector. In 2005, with her nursing background and 31 years’ experience in nursing, Elizabeth identified a need for children and young people with complex healthcare requirements. She embarked on finding a home and procuring the resources needed. Her first, EAM House in Partington, opened in February 2006. This grew due to demand from five to eight beds,

providing a much-needed service to children and families. Two years ago she opened the four-bed EAM Lodge in Wythenshawe. Elizabeth said: “With support from my team I have been able to take EAM Lodge to its next logical stage, which is to move the business into a Community Interest Company, which means charitable status of a kind. We will now be in a position to apply for funding to further enrich the lives of the young people in our care.” n www.eamcaregroup.co.uk

DOZENS of music venues and festivals have signed up to a charter pledging a better deal for deaf and disabled people. Glastonbury and Reading festivals are among the big names that have joined charity Attitude is Everything’s quest for improved access to live music. They have all signed up to their Charter of Best Practice, which commits them to making things better. Attitude is Everything works with the music industry, audiences and artists across the UK, and their many famous supporters include Elbow, the Stereophonics and Peaches Geldof. Venues and festivals agreeing to take part in the scheme are assessed by mystery shoppers. An action plan is produced demonstrating how access can be improved and – once it’s in place – the venues are officially approved and receive a charter certificate. Now, award-winning design agency Ferrier Pearce has teamed up with top London music venue KOKO and are sending specially designed certificates to to the first 55 venues and festivals that achieved either bronze, silver or gold standard charters.

Thanks, Jack . . . T RIBUTES have been paid to Lord Ashley, the UK’s first deaf MP and long-time campaigner for disability rights.

Lord Ashley – better known as Jack – has died at 89 afte more than four decades’ commitment to the cause. Many spoke of his fearsome campaigning skills, his dedication to the rights of disabled people, and his personal charm, while he was once described by Labour’s Gordon Brown as “a shining beacon for honour and

decency”. Others highlighted his vital contribution to breaking down the barriers to disabled people’s participation in public life. Jack represented Stoke for 26 years. He was first elected as a Labour MP in 1966 and made a peer in 1992. Born in Widnes, Cheshire, he lost his hearing in 1967 and would have resigned but was urged to stay on by the Labour prime minister, Harold Wilson. Jack learned to lip-read, and rebuilt what had been a promising political career – with

the support of his wife, Pauline. He partially regained his hearing through a cochlear implant. One of his most successful campaigns was the fight for compensation for people born with impairments caused by their mothers taking the drug thalidomide while pregnant in the late 1950s and early 1960s. Guy Tweedy, a thalidomide survivor and a leading disabled activist, said: “He was a great inspiration for disabled people and for thalidomide victims in the UK. He was one of my

All Together NOW! is exceptionally well liked by its readers. 220,000 readers DO NOT see any other local paper — The Murray Consultancy

TAKE ME HOME!


www.alltogethernow.org.uk

All Together NOW!

June/July 2012

MP urges more stores to stock your paper!

S

HADOW Education Secretary Stephen Twigg is giving All Together NOW! a big helping hand – and urging more supermarkets to team up with the charity.

Seventh heaven!

The Merseyside MP had nothing but praise for the trailblazing paper when he popped into the charity’s offices. LOADING UP: Stephen Twigg MP, Tom Dowling and sons, Ben and Dan “This newspaper is absolutely brilliant,” he said, “and deserves every bit of help. Not only is All Together NOW! helping and inspiring the huge numbers of people affected by disability and ill-health, it is also raising much-needed awareness about health in general – and about having a good SUMMER’S finally here – and, time. wow, have we some hot news “It’s the only paper MANY THANKS – once again – to for you! of its kind in the the extremely kind and generous Your FREE and favourite All country!” reader (who wishes to remain Together NOW! paper has just Mr Twigg added: “It’s anonymous) for their latest £1,520 been voted the Magazine of the amazing to think that donation, which we received at the Year – beating off competition despite the general end of May. such as Lancashire Life, no less, downward trend in Donations like this are a huge – in the How Do regional media newspaper circulations, boost to our small charity and are awards. All Together NOW! enabling us to get even more And we were also singled out in goes from strength. papers out and about. It really is the niche publication category of “This is largely due to the national Newspaper Awards. VERY MUCH APPRECIATED . . . the magnificent help These accolades are the perfect now being given from gifts as we celebrate the charity numbers of disadvantaged people North West now being picked up in paper’s SEVENTH anniversary! across Merseyside – and beyond. supermarket bosses supermarkets, hospitals and The How Do judging panel, “We will be using our pages to health centres. and their comprising experts from all promote healthy lifestyles and to And there’s more good news: community/charity staff corners of the North West’s media highlight all ofour services.” Liverpool Community Health who are letting the and marketing industry, were Hopefully, other NHS Trusts will (NHS) Trust have become our charity place its hugely impressed with the way follow suit and join our band of new partner (see Page 13) pick-up boxes in their All Together NOW! is bucking The Trust delivers healthcare partners which also includes The stores. the trend in declining circulations. and health promotion to the Bank Workers Charity, Liverpool “The fact that it is free They also liked the charity’s 750,000 residents of Liverpool, Community College, is also a massive boost innovative partnerships with public Sefton, Knowsley and Merseytravel, The Morgan for those families who and private sector bodies. Foundation, Park Group and neighbouring areas of are finding it hard to Within the past six months United Utilities. Merseyside. make ends meet. All Together NOW! has James Brown, Head of “It’s a great A massive THANKS to you DOUBLED its circulation to Communications, Engagement community paper,” all. We can only exist – and 115,000 copies, amassing a and Marketing at LCHT, said: continued Mr Twigg, develop – with your support. readership that’s nearing half a “We are very impressed with “one which needs and — Tom Dowling, editor million. how All Together NOW! is deserves every ounce Ninety per cent of copies are getting health messages to large of support.”

Hello!

What a fantastic surprise

Council Approved Contractor & Suppliers Covering The Northwest z Stairlifts Installed from £750.00 z Fully Stocked & z Bathlifts Equipped Workshops z Walking Aids z Rise Recline Armchairs z Hire Wheelchairs & Scooters z Waterproofs

Call n: Us O

01744 602602

Centrally Located In Town Centre At Rear Of ‘Wilkinsons’ 58 Claughton Street, St. Helens Town Centre

z Incontinence Products z Toilet Aids z Kitchen Aids z Batteries, Parts & Accessories

Also: At

3

Fylde coast ready to rock with disability! SUNNY Blackpool is getting ready to rock in style . . . Fylde Coast Disability Awareness have organised a spectacular ‘Labels Disable’ weekend of inclusive activities, performances and displays at the prestigious Winter Gardens. The event, taking place on July 28-29, will include ‘Disability Rocks the Fylde’ with performances from many local acts and celebrities including Martin Finn (Autistic Superstars BBC3), Rob Eagle (Britain’s Got Talent 2011) ‘Father and Son’ (Britain’s Got Talent 2010), and Graham and James Edington, who both beat cancer. Tina Mulgrew, chair of FCDA, said: “We will be highlighting the ability in ‘disability’ and are inviting inclusive sports and performing arts groups to show the community what can be achieved.” On the opening day a variety of voluntary organisations and businesses will be promoting their services that help people with their independence. And on the Sunday there will be Fylde Family Fun Day with a craft fair. n If YOU are interested in volunteering, or would like to take part in any other way, contact Tina on 07577 232953 or Frank Hilton 07549 789 078

Cash for jobs. . . A NEW Government wage incentive scheme to encourage employers to give young disabled people further work opportunities is being being made available in July. A payment of up to £2,275 will be made available for employers who recruit young disabled people through Work Choice – a specialist disability employment programme that provides tailored support to help disabled people who have the most complex support needs.

Get moving! PUT on your trainers – and pump up those wheelchair tyres – for a fun way to help raise funds for a cure for diabetes. Three walks in the North West and North Wales are planned for the summer: n Llandudno Promenade, June 17. Contact Joseph Cuff, tel 029 2066 8276 n Morecambe Bay, July 28, and St Helens, Sherdley Park, September 16. n Contact Maria Roberts, 01925 644572

SALES, REPAIR & SERVICING OF ALL MOBILITY & DISABILITY PRODUCTS

0151 423 3738

Fre e Dem Hom ons e trat ions

Widnes Mobility Supercentre (Largest in Northwest) Alexandra Street, Widnes, Cheshire WA8 7RU


4

All Together NOW!

NEWS

June/July 2012

www.alltogethernow.org.uk

MAGAZINE OF THE YEAR, 2012

Hospital worker wins £30,000 damages Restaurants urged to be more ‘friendly’ RESTAURANTS, supermarkets and leisure centres are being urged to become more accessible. A survey asking which public spaces people with autism would most like to see improve their access, was topped by restaurants with 32%. Supermarkets received 27% of the vote followed by leisure centres (17%), shops (10%), theatres (9%), events such as fireworks displays or sporting events (4%) and banks with one per cent. Lisa Hopkins, autism lead at Dimensions, the charity that carried out the curvey, said: “Accessibility is not just about wheelchairs and ramps. This is clearly something people feel passionately about.” Many contributors also called for extra training for all staff working with the public. Dimensions has been championing autism-friendly environments which has led to the launch of their ‘Autism Friendly Films’ partnership with ODEON. More than 16,000 people have already watched newly-released films on the big screen in an environment adapted to their needs. n www.dimensions-uk.org

Why we love this paper “It’s been exciting to follow the rise and rise of All Together NOW! over the past few years. It’s such a positive publication, from positive people and plays a huge role in highlighting disability issues and opportunities across the North West in an upbeat way. “We’ve been working with All Together NOW! since it started back in 2005 and we’re delighted with the response we get from readers wanting to find the best wheelchair accessible vehicle for their particular needs.” - Donald Pow, general manager, Allied Vehicles

Does your organisation struggle to get media interest? 'How to get your message across' workshops Manchester and Merseyside in house if you prefer Whole day from £50 per head Training delivered by broadcast professional. Email lorraine@lorraineworsley.co.uk www.countesspublicists.co.uk

A HOSPITAL worker whose bosses failed to adapt her workplace, causing her to develop arthritis, has received £30,000 damages. The 54-year-old from Blackburn, forced to take ill health retirement, has difficulties washing and dressing as well as poor balance, after developing spondylosis, which affects the joints. Her employers knew she suffered from RSI in her right hand, wrist and elbow, caused by keyboard

overuse in a previous job but they ignored her condition, meaning she was forced to cradle a telephone between her shoulder and neck for 90% of her working day. Having worked at Blackburn Hospital from 1999, the spondylosis developed in 2007, shortly after her time using the phone as a clerical officer. Despite her known pre-existing disability her employers did not make arrangements for her

workplace to be assessed. When she asked for a headset she was told it wasn’t possible because the phones weren’t compatible. In May 2008 the pain became so bad she was retired on ill health grounds. UNISON lawyersargued that the hospital should have assessed her workplace and put a phone in place that would have allowed her to use a headset. East Lancashire Hospitals NHS Trust settled the claim out of court.

Just the job! App to help young deaf people get into work

T

HE job prospects of young deaf people could be transformed by a scientific breakthrough.

A major obstacle faced by deaf people with communication difficulties is making themselves understood to prospective employers who are unlikely to know sign language. But now easy-to-access software, which can brush aside that barrier, may soon be available. The technology, developed in the UK, would allow young deaf people at, for example, a job interview, to sign in to a standard laptop, netbook, smartphone or other portable device such as a tablet. Their signs are translated into text which can be read by the person they are conversing with. The software application is the first of its kind in the world that can be used on portable devices and allows users to customise sign language to their own specific needs. The technology could transform how sign language users – from the profoundly deaf to those who lost hearing in later life – communicate. Computing scientists at Technabling, a spin-out company of the University of Aberdeen, are behind the technology that aims to bridge the gap between sign language and more standard forms of communication. One of its main focuses is to help young deaf people gain employment opportunities. Dr Ernesto Compatangelo, founder of Technabling, said: “The aim of the technology, known as the Portable Sign language Translator (PSLT), is to

CAPTION: Natalie Pinkham and Sir Ranulph Fiennes

TV Natalie on the run TV PRESENTER Natalie Pinkham is the latest celebrity to agree to run five kilometres blindfolded for a cause giving millions of people their sight back. And distinguished explorer Sir Ranulph Fiennes will be helping out for the second year running at the Great City Race through the City of London on July 12. Sir Ranulph, who will start the race, said: “The statistics empower sign language users by enabling them to overcome the communication challenges they can experience, through portable technology. “The intent is to develop an applicatio that is easily accessible and could be used on different devices including Smartphones.” The PSLT has the potential to be used with a range of sign languages including British Sign Language (BSL) and Makaton. The number of people in the UK whose first or preferred language is

around avoidable blindness are shocking - every five seconds someone goes blind and 80% of blindness is avoidable.” England cricket hero Darren Gough and Coronation Street actor Oliver Mellor (Dr Matt Carter) will also be among the celebs helping to raise money for Seeing is Believing, an initiative that has so far helped 28 million people around the world. BSL is estimated to be between 50,000 (Action on Hearing Loss) and 70,000 (British Deaf Association)*. BSL is, however, a general-purpose language and therefore poses limitations for users, making it impossible for them to easily express certain concepts and terms that are very specific or used only within particular areas of society - for example education and the workplace. To overcome this, PSLT enables users to personalise sign language to their own individual needs.

300,000 – two-thirds of All Together NOW! readers – DO NOT read any other disability or health publication — The Murray Consultancy

‘Health crisis for elderly’ A HUGE crisis in healthcare for the elderly lies ahead unless more money is found urgently. That’s the warning from Julia Manning head of influential think-tank 2020heatlh She said: “For too long, successive Governments have delayed addressing the urgent problem of funding an ageing population and their increasingly expensive healthcare requirements. “Funding must not be left out of the Government’s latest report. It’s time for politicians on all sides of the aisle to unite and fix the fiscal crisis engulfing the healthcare of our nation’s elderly. “The Government cannot afford to play politics with an issue that will affect us all sooner or later. “Failure to address the vital issue of funding threatens not only the health of millions of pensioners, but questions the very premise the NHS was founded upon: healthcare for all, free upon demand.” The proportion of people over the age of 80 is rising every year, with the demand for elderly care projected to increase by over 50% within 20 years. Previous estimates for the costs of healthcare for the elderly are believed to total £1.7billion, which falls short of the £2.9bn currently spent on alcohol related illness in the NHS. Mrs Manning added: “David Cameron has an opportunity to deal with the demographic time bomb afflicting the UK’s elderly. “Nobody wants to see their grandparents or their friends’ parents thrown out of their homes because there are insufficient funds to

TAKE ME HOME!


www.alltogethernow.org.uk

NEWS

All Together NOW!

June/July 2012

MAGAZINE OF THE YEAR, 2012

Kids set to enjoy the adventure of a lifetime

Arts prize on offer

M

ORE children can look forward to a fun-packed holiday at a Cheshire adventurefarm following a donation from house builder Redrow.

The Children’s Adventure Farm Trust, in Millington, is a haven for disabled, terminally ill and disadvantaged children from all over the North West, offering week-long holidays, day trips, fun days and Christmas parties in 10 acres of beautiful Cheshire countryside. The Redrow Foundation’s donation has been earmarked for the PLAY TIME: Rebecca Kelly and Jack Dobie from Middlefield School, Speke, with Farm Farm Trust’s fundraiser Rachel Robinson, Alexis Stewart – and a few very inquistitve alpacas ‘Free Holiday’ programme, which offers week-long will be a holiday they’ll never forget.” for the relief of poverty and sickness in holidays for children and their carers. Facilities include an adventure playground, the UK and, in particular, provides Alexis Stewart, administrator at the Redrow art room, sports hall, multi-sensory suite, an accommodation and related assistance, Foundation, said: “The opportunities here for assault course with specialist equipment for including respite care, especially to children are amazing. They get to see, do wheelchair users, activity nature trail and a children, the elderly and those who are and experience things that most of them herd of alpacas – a sort of small, hairy llama. sick or infirm. would never do in their everyday lives. n The Redrow Foundation is the national To date it has contributed almost £400,000 “We’re delighted that our donation of charity of housebuilder Redrow Homes, to good causes. £3,000 will help six children enjoy a weekn Tel: 01565 830447 which builds new homes across England long stay at the Adventure Farm. I’m sure it n www.childrensadventurefarm.org and Wales. It provides financial support PREP82C12_AllTogeterNow_262x165_Sept 26/09/2011 13:52 Page 1

AN arts contest for adults and children with a physical or learning disability has been launched by Scottish law firm Morrisons. The project, entitled “Imaginarium”, encourages people to submit a piece of art using any medium, paint, pencil, collage, photography or computer. Three winners will be selected with the chance of winning a day’s workshop with an artist and art materials. Runner-up prizes will include places on courses run by ProjectAbility (www.project-ability.co.uk/). The winners will also have their art work published in a series of postcards. Contact Gillian Brown on 0141 332 5666 by the closing date of August 31.

The brains in Spain THE pioneering project Reach112 – helping people with a hearing loss to communicate with the emergency services – is hosting a free conference in Santiago de Compostela, Spain, on June 28-29. Organisers want those with an interest to contribute their brainpower to the discussions, which will inform the project’s final report to the European Commission. n www.actiononhearingloss.org.uk

“I’m on a mission to get the nation saving” - Coleen Nolan

Save for a debt free Christmas 2012

Request a

G Plan, budget and save for Christmas 2012

FREE

G Spread the cost of Christmas with easy weekly instalments and say goodbye to huge credit card bills in the New Year

catalogue today

G Choose from a wide range of vouchers and gift cards including the fantastic Love2shop voucher which can be spent in over 20,000 stores G Enjoy your Christmas shopping knowing it’s all been paid for in advance Please send me a FREE PARK Christmas 2012 Catalogue

PREP82C12

Please use Block Capitals

(I am over 18)

NAME (Mrs/Miss/Ms/Mr):

The UK’s No1 for Christmas Savings ADDRESS:

VISIT OUR WEBSITE

POSTCODE: TEL (incl Area Code):

MOBILE:

EMAIL:

DATE OF BIRTH: D D M M Y Y

POST FREE to PARK, FREEPOST RRYK-BACB-HSSA, Birkenhead CH41 7ED DATA PROTECTION: By placing an order with us and/or giving data to us you confirm that you understand and agree that the information you provide will be held on a Park Group database and that it will be shared by all companies within the Park Group. A full list of those companies is available by writing to the Data Controller, Park Group Plc, Valley Road, Birkenhead, CH41 7ED. Park Group plc shall be the data controller for the purposes of the Data Protection Act 1998. The information you provide will be used by us and any necessary third parties to provide you with the goods and services you request. Companies within the Park Group may wish to contact you for customer care purposes or to keep you informed about the latest offers, promotions, prize draws, and competitions, using post, telephone, e-mail, SMS and any other appropriate means, including new technology. If you wish to be contacted via email or SMS, please provide us with your e-mail address and/or your mobile telephone number as appropriate. If you do not wish to be contacted by any member of the Park Group for marketing purposes, please tick this box

C P A improved security for savers

CHRISTMAS PREPAYMENT ASSOCIATION

We are a founder member of the CPA which has developed a Code of Practice, which we must adhere to in order to provide customers with the best possible service and to improve the security of customers’ money.

www.parkcatalogue.co.uk/mag82 CALL FREE - all calls answered 24 hours 7 days a week

0800 197 1688

5


All Together NOW!

6

June/July 2012

www.alltogethernow.org.uk

MAGAZINE OF THE YEAR, 2012

NEWS

Chance to test drive a car if you’re 14 or over NHS failing on mental health, report claims THE NHS is failing to offer people with mental illness a full choice of psychological counselling and therapies,. A new report from the Centre for Social Justice is highly critical of the NHS’s talk therapy service. The report, Commissioning Effective Talking Therapies, urges it to slash its red tape and use therapists from the private and voluntary sector to give people more choice. Currently, many therapies offered by specialists in the private and voluntary sector are not yet recommended by the National Institute for Health and Clinical Excellence (NICE), as it requires the same level of supporting evidence as treatments for chemotherapy or open heart surgery. The scale of mental illness is startling, with one in four adults affected at some point during their lifetime, and one in six experiencing symptoms at any one time – making mental illness the largest single cause of disability in our society. The cost to the economy is estimated at £105 billion annually, with a loss of around £13 billion in earnings sustained by people of working age.

Centre of excellence

Y

OUNG people with disabilities can gain a driving licence at 16 – a year ahead of those who are not disabled. That’s great! But where, and how, do you start to gain the experience of getting behind the wheel? Well, there’s good news for teenagers 14 and over. Three exciting FREE one-day events taking place in July and August will help you to start driving and plan for your first car.

The Get Going – Live! events are organised by two national disability charities, Disabled Motoring UK and Mobility Choice, the team behind the annual national Mobility Roadshow. You can test drive a selection of adapted vehicles, including drivefrom-wheelchair WAVs, in a safe environment accompanied by

SCIENTISTS have made a groundbreaking discovery which could help treat one of the world’s biggest killer illnesses. The breakthrough could lead to the development of new drugs. Cardiovascular disease, which causes heart attacks and strokes, accounts for one in three of all deaths in the UK, often brought about by clots blocking major blood vessels, preventing critical blood flow to the heart or brain. Now researchers at University of Reading have uncovered the mechanism by which platelets, the blood cells that cause clots, ‘communicate’ with each other and the inner walls of blood vessels when clotting.

n Visit www.getgoingnow.org or call 01508 489 449.

‘Bad deal’ for deaf at doctors

Snow Queen! W

Blood clot hope

August 11 - TRL Wokingham, Berkshire You must be over 14 to test drive the adapted vehicles on a safe on-site road system, accompanied at all times by a professional driver. But younger prospective learners are welcome to practise transferring into cars, familiarise themselves with controls and may also travel as a passenger with an instructor.

SNOW WHITE AND THE SEVERAL HELPERS: Charlotte, inset, and en route to the summit

HEELCHAIR user Charlotte White has just reached the top of Mount Snowdon – with a little help from her friends.

“BRILLIANT!” That’s the judges’ verdict on Dublin’s impressive convention centre – the first Irish winner of a top award for access. Ireland’s first purpose-built international conference and event venue, on the banks of the River Liffey, above, has been granted the Access Excellence award. The award acknowledges organisations that embrace an inclusive and integrated approach in creating accessible events. n www.theccd.ie

experienced professional drivers. There will also be expert advice in a friendly no-pressure environment from organisations and companies with a wealth of knowledge - from choosing an instructor with experience of teaching disabled motorists to finding out about the adaptations and vehicles right for you. Get Going – Live! dates are: July 14 - Donington Park Launch Pad, Derbyshire July 28 - Yorkshire Event Centre, Harrogate

Thirty friends, in fact. The group took six hours to reach the 1,085m summit, battling through snow and hail. Expedition co-leader Rob Chapman said: “There were times when we didn’t think we would make it to the top with the toll the bumpy path was taking on Charlotte’s body and the weather closing in. “But she has incredible reserves of strength and we could see that

nothing was going to stop her getting there.” The climb has so far raised over £7,000 for 3H (Helping Hands for Holidays), a charity that helps people with disabilities take holidays and gives respite to their carers. Charlotte, 22, has enjoyed many 3H holidays since a head injury at the age of 11 left her with little movement in her arms or legs. “3H has given me so much over the years and helped me to do things I would never otherwise have tried,” she said. “I hope that people reading this

feel inspired to try something they would never have felt possible – whether they have a disability or not.” Charlotte is currently studying for a degree in Social Policy and Criminology at Kent University and is in the process of launching a website – Enable Us – providing forums, inspiring stories and resources for able-bodied and disabled people. She has also been selected to perform at the Paralympic opening ceremony in September.

n 3H, tel 01892 860207 www.3hfund.org.uk

Landmark ruling on housing benefit THE Court of Appeal has ruled that housing benefit must take into account the extra needs of disabled children and adults. The ruling – made after a human rights case involving three families – will stop disabled people from being evicted if the housing benefit cap means they or their parents do not get enough money to pay all the rent for a suitable home. One of the families relied on 24-hour care to help a disabled man who only received housing benefit for a one bedroom flat, as that was all he was entitled to at the time, but needed a second bedroom for his carers to sleep in overnight. Two of the three siblings in another family are disabled – one has Down’s Syndrome, another has Spina Bifida.

The family could only claim for a three-bedroom home, so the two disabled children would have to share a bedroom. Their disabilities made this impossible. The Government has already changed the regulations for calculating housing benefits for disabled adults, but will now have to change it for families with disabled children. John Wadham, of the Equality and Human Rights Commission, said: “Our intervention has helped to ensure that all disabled people claiming housing benefit do not face indirect discrimination. “If it was not for the Human Rights Act, disabled people may be more likely to fall into rent arrears because they cannot afford the home that meets their needs and then face eviction.”

We reach 440,000 readers . . . 0151 230 0307

BETTER access at GP practices and health centres is being demanded by organisations that represent deaf people. They also want health providers to use interpreting services that use only appropriately qualified sign language practicioners for deaf patients. New research by Action on Hearing shows that 41% of surveyed people who use British Sign Language as their first language have left a health appointment feeling confused about their medical condition, because the interpretation was not up to standard. More than two out of three people said they had asked for an interpreter to be booked for a GP appointment but did not get one. The charity strongly recommends that all sign language Interpreters used by healthcare providers should be registered with the National Registers of Communication Professionals. Jackie Ballard, chief executive of Action on Hearing Loss, said:“We want standards in communication for people with a hearing loss to be improved and meet the legal requirements of the Equality Act 2010.” n Information Line: 0808 808 0123 or 0808 808 9000 (textphone).

TAKE ME HOME!


www.alltogethernow.org.uk

June/July 2012

HERE’S HOW WE CAN HELP

All Together NOW!

Good news for thousands of readers

n EVER feel you need a bit of support when you’re facing a tough time? n That’s what we’re here for. If you work for a bank, we can help you with providing information, advice and financial support in the areas of home, wellbeing and money. n We’ve been working successfully with our three main partners for the last year (and longer in some cases). n Like all partnerships, we’ve learnt from our experiences and adjusted or added services to suit our client’s needs. n So what can our partnerships do for you . . ?

Arthritis Care exists to support all people with arthritis, and provides clear and accurate information about living with arthritis and access to the best possible services and support available, including self management and pain management techniques as well as personalised support. Here’s how our partnership has supported Colleen . . . Colleen has very severe arthritis in her knees and struggles to get out on her own. She had suffered a recent bereavement and was starting to see the bills mounting up, causing her to feel down and worry about her future. Colleen got in touch with us. We provided financial support for a new mattress and to have her bath converted to a shower, making her daily routine much more comfortable. Through our partnership with Arthritis Care, Colleen has received counselling to cope with her bereavement and she’s been given support and information on managing her debts. Arthritis Care also suggested Colleen did some regular exercise to help the pain so with financial support from us she is now going to the gym regularly. Although her knees still hurt, she can climb the stairs and get out of the house more easily. Colleen says: “Thank you for the tremendous help. Just being able to afford to exercise regularly has improved my lifestyle a great deal. I will be eternally grateful.”

n HAPPY FAMILY: Life is now a whole lot better for Sharon and her family

Making a difference

The Bank Workers Charity Charity We give banking families and retirees support and advice when it is most needed

Leonard Cheshire Disability supports thousands of disabled people in the UK and works in more than 50 countries. LCD campaigns for change and provide innovative services that give disabled people the opportunity to live life their way. Our partnership supports clients with a range of information and advice and mentoring support. Here’s how our partnership has supported Rob . . . Rob has severe anxiety. He’d worked in banking for almost 20 years but has been signed off work for a year and isn’t entitled to occupational sick pay anymore. Concerned about his finances, he got in touch. Myra, an LCD Client Support Advisor worked with Rob to help him move from occupational sick pay to claiming Employment Support Allowance (ESA). They also looked into benefits; Rob is now claiming Employment Support Allowance. However, getting ESA has meant Rob’s income dropped. Myra and Rob looked into reducing Rob’s outgoings and increasing his income and did a benefit check. Rob was eligible for council tax benefit and having compared utility prices, he negotiated a cheaper deal with his existing suppliers. Rob says: “I have never been in this position before. Myra provided a lot of information which has been really helpful. I would like to express my gratitude for your continued support during my convalescence. “You really have been a pleasure to converse with and you always manage to simplify any major concerns.” The National Autistic Society is the leading UK charity for people with autism (including Asperger syndrome) and their families. Our partnership supports clients with a range of information and advice. Here’s how our partnership has supported.Sharon . . . Sharon has two daughters, Emily and Lucy. Emily was diagnosed with Asperger syndrome at the age of 10. Her diagnosis helped the family to really understand her behaviour. Through our partnership, they have received free lifetime membership from the NAS. Sharon has joined her local NAS branch, where she’s met parents in similar situations. She also discovered they were eligible for disabled children passes at theme parks. This made a potentially extremely stressful holiday a fantastic one as the queues, crowds and noise would have been too much for Emily to handle. Through the partnership they have received £100 worth of vouchers for books and DVDs, especially useful for Lucy coming to terms with Emily’s diagnosis. Sharron says: “Just knowing we have lifetime membership with the NAS has provided me with a huge comfort, knowing we have the support and advice available to us as Emily grows up.”

Want to find out more? Visit www.bwcharity.org.uk or call our FREE helpline on 0800 0234 834

7


8

Out of time and out of money..

All Together NOW!

June/July 2012

NEWS

Best of British in the latest Rough Guide

A BUMPER new edition of the highlyregarded Rough Guide to Accessible Britain is available online The guide features over 200 ideas for “worry-free” days out with more than 60 new reviews. HOUSANDS of disabled Each review includes the wellpeople have lost their thought-out accessibility features and entitlement Employment unique attractions that contribute to a Allowance – worth and Support great day out, plus hints and tips from up to £99.15 a week for those the Rough Guide’s team of disabled unable to work due to illness writers. or disability – as a one-year New for the fourth edition is a scenic time limit came into force. drive for each of the regional chapters, Shaun Williams, director of with full colour maps and ideas for corporate affairs at Leonard where to stop off along the way. Cheshire Disability, said: “ESA is Another addition is a selection of only paid to people who have been reviews looking at some of the UK ‘s assessed by an independent most beautiful towns - like Harrogate in medical professional as unable to Yorkshire and Ely in Cambridgeshire, work due to ill health or disability. with ideas for attractions to visit, as “It is completely unjust to put a well as practical access information for time limit on this support for the area. disabled people, many of whom Readers can try white water rafting at want to work but are unable to do Lee Valley White Water Rafting Centre, so. Hertfordshire; take a trip to the home of “We are deeply concerned about Premiership giants Manchester United; the impact that time-limiting will or visit the new London Olympic Park have on disabled people.” in Stratford. The time-limiting only affect The Guide has been developed in disabled people who have association with Motability, the leading previously worked. car scheme for disabled people. Lifeline All Together Now 132x165 ad_Layout 1 21/03/2012 14:58 Page 1 n www.accessibleguide.co.uk

T

www.alltogethernow.org.uk

MAGAZINE OF THE YEAR, 2012

Time-limiting runs risk of poverty, debt

Mr Williams added: “Thousands of people will struggle to find a job within this time frame – the Department for Work and Pension’s own research suggests that of those on ESA and in the Work Related Activity Group, 94% will take longer than a year to find work. “Over the next three years, as many as 700,000 people could be adversely affected by limiting contributory ESA. “Disabled people are already twice as likely to live in poverty as non disabled people. Taking away this vital support runs the risk of pushing even more people into poverty and debt.” People will still be able to apply for income-related ESA after their

contributory ESA claim ends, but if a claimant’s partner is earning as little as £139.60 per week, or working 24 hours or more per week, claimants will no longer be eligible for ESA. This figure is the total a couple on benefits could get if one partner is eligible for the Work Related Activity Group of ESA but receive no other premiums. Neil Coyle, director of policy and campaigns at Disability Rights UK, said: “Whilst we welcome disabled people being supported to enter and retain work, this measure is unlikely to incentivise work, penalises disabled people who have worked, and leaves 280,000 disabled people and their families facing extreme poverty and exclusion. “The Government must monitor the effect of time-limiting out of work support closely and should better support disabled people into employment.”

Charities win a £25k boost

A button that could save your life!

N

ORTH-West health charities carried off half this year’s GlaxoSmithKline IMPACT Awards.

VNC Lifeline are your friendly, emergency alarm people. Our telecare service allows you to press for help, 24 hours a day from anywhere in your home. We then ensure that you get the help you need. Whether for yourself, or a loved one, being able to live independently at home means everything. off The alarm costs just £2.99 per week to rent, with a one-off installation charge of £25*. This is excellent value for money for the peace of mind that you can enjoy.

For more information about how the service works, or for a FREE demonstration, call 0845 075 3900, or visit www.vnclifeline.co.uk

SPECIAL OFFER FORER ALL TOGETDHERS NOW! REA tion FREE installa e unit, of the Lifelin5! * £2 worth NFI’ (Please quote ‘ATorder when you call to ) the Lifeline

VNC Lifeline is a not-for-profit company, based in Liverpool and calls are charged harged at a local rate.

Run in partnership with The King’s Fund, the awards provide all winners with £25,000 to develop their organisations. Winning charties included: Age UK Cheshire East: Promoting older people’s wellbeing, the charity provides services to over 11,000 local people annually and has a band of 200 volunteers. Beacon Counselling, Stockport: The charity provides counselling and related services to adults, young people, and children in Greater Manchester. Blackburn with Darwen Healthy Living: Focused on improving the health and wellbeing of their local community, BwDHL puts local people at the centre of the design and delivery of their services. These include the

innovative mobile gym bus, called the Health Buzz, bringing advice and physical exercise to those neighbourhoods in most need. Women’s Health Information and Support Centre: The Liverpool-based charity provide an impressive range of services including health workshops; support groups on issues like self harm; one-to-one support to some of the most vulnerable women; and runs an accredited health trainers programme. They have helped over 6,000 people across Liverpool for under £170,000 annually. Other winners were: Target Ovarian Cancer Women’s Rape and Sexual Abuse Centre (Cornwall) Healthy Valleys (South Lanarkshire) Hepatitis C Trust

440,000 readers . . .

Bashir: ‘Courage of my brother’ THE award-winning journalist Martin Bashir has joined forces with the charity helping families living with Duchenne Muscular Dystrophy. Bashir’s own brother Tommy died from Duchenne at the age of 29. Now Bashir has become patron for Action Duchenne, the charity dedicated to finding a cure and providing support. He said: “I know something of the devastating effects of this disease having cared for my brother, Tommy. “It ultimately took his life but his courage made our family realise that we, too, needed to do what we can to encourage research, raise funds and support families who confront this condition with such bravery and resolve.” Bashir, pictured, who also supports the work of Charley’s Fund, a US charity seeking a cure for the disease, hosts his own daily news broadcast in New York, having joined NBC in 2010 after six years at ABC. Duchenne Muscular Dystrophy affects one in 3,500 male births in the UK, and is the most common and severe type of muscular dystrophy. Children are usually diagnosed with the disease, by the age of five and rarely live past their 20s. Established in 2001, the charity has raised several millions of pounds to fund medical research and partnerships. Tel. 020 8556 9955.

TAKE ME HOME!


www.alltogethernow.org.uk

All Together NOW!

June/July 2012

9

Making a difference – that’s our goal!

H

ERE at the Morgan Foundation we want to help organisations who share our philosophy – Making a Difference.

Over the past decade we have helped hundreds of organisations across the region, committing more than £9 million. And this year we will be giving away to good causes a whopping £1.5 MILLION! Created in 2001 by businessman Steve Morgan OBE, founder and chairman of Redrow plc, chairman of the Bridgemere Group of Companies and Wolverhampton Wanderers FC, the Morgan Foundation supports charities across North Wales, Merseyside, West Cheshire and North Shropshire. Our aim is to provide funding for small to medium

sized organisations who are addressing specific needs in these regions. We are particularly keen to support those who have already begun to make an impact, but need a helping hand to expand their work and increase their effectiveness. We focus our help mainly on those who work directly with children and families but we recognise that many wider issues may also affect their welfare, so we are interested in any project that contributes to the quality of life in our region. If you, your group or charity is based within our geographical area (see map, right) and you think we might be able to help with your project then please call our administrator, Jane Harris, BEFORE sending your application. Contact Jane on 01829 782800

Thanks a million! O

VER the years The Morgan Foundation has helped hundreds of charities to continue and develop their vital community work. The feedback we get is terrific. Here are just a few of the letters that have come our way . . .

COMING VERY SOON . . .

THANK YOU so much for the support you have given to us over the last three years and particularly over the last 12 months. I’ve never felt worried or intimidated when calling you for information or advice as is often the case when making contact with other grant making trusts, so I thank you on a personal level for that. — Sue Dwyer, Manager at WAM Friendship Centre in Picton, Liverpool As we celebrate 25 years of innovative and acclaimed work with young people, Yellow House would like to thank The Morgan Foundation for their tremendous and generous support which has kept us alive through these recent tough times and has played a very important role in making a powerful and life changing difference to so many people. The Morgan Foundation should be proud of the positive effect they have made to the day to day lives of seriously excluded young people. — George McKane Founder/Director Yellow House We are so grateful to The Morgan Foundation for their grant. It has been a regular source of income each month and was particularly important as we experienced financial difficulties. It has enabled us to continue to support families - without it we would not have been able to do this very necessary work. Having this funding has also helped us when we have put in other funding applications. — Ferries and Port Sunlight Family Groups

. . . 2012 Entrepreneur Awards STAND BY for the BEST awards scheme in the region! Now in their sixth year, The Morgan Foundation Entrepeneur Awards get better and better – and this year’s competition will be the best yet! The competition is being launched during June and there is plenty to get excited about. With cash prizes totalling £115,000 PLUS a package of

valuable professional services for winners and runners-up, the awards can make a substantial boost to your charity or business. Young entrepreneurs, as well as those charities and businesses that are making a proven positive social or economic impact on the local community will also be eligible to enter. Shortlisted candidates will be

Thank you so much for our grant. This was such a lifeline for us at a crucial time. You really made a difference! — Widnes and Runcorn Cancer Support Group What a great difference The Morgan Foundation grant has made to the lives of young people involved in our project and to the staff and volunteers who struggle to meet the needs of so many at risk and vulnerable young people. We

invited to make a presentation to the panel of judges at Carden Park hotel, Cheshire, in September and winners will be announced live at the Morgan Foundation Entrepreneur Awards Gala Dinner on in November. For full details of how to enter keep an eye on our website (address below) – and make sure you get hold of the next edition of All Together NOW!

are currently dealing with very serious issues relating to neglect and alcohol related abuse of young people. Thanks to your kindness, and Jane’s support, we are still here and our young people continue to make progress. — Canal Boat Adventure Project We are very grateful to The Morgan Foundation for their invaluable support which has enabled us to deliver direct support to families in North West Wales.

www.morganfoundation.co.uk

MEET the young singers from the Merseysidebased Jus Kidz youth group who wowed the audience at last year’s Morgan Foundation Entrepreneurs Awards night. Jus Kidz was set up by parents of children with disabilities to end the isolation they suffer at weekends and during school holidays. The group run an inclusive Saturday activity club – which also gives parents some muchneeded respite – and they also arrange school holiday schemes and day trips.

Many thanks for your continued support. Diolch yn Fawr. —Contact a Family North Wales This grant was made available to us at a time when we feared that we may have to close. Our gratitude as an organisation can only be measured by the number of adults and children that have benefited from the support they have received. Many thanks. —Cruse Bereavement, North Wales

Tel. 01829 782800


GETTING ON . . .

10

All Together NOW!

WISE WINNIE . . . helps to solve some of the problems faced by older people

Q

I AM not exactly old at 54 but I am beginning to feel it as my dad, aged 79, is quite a problem. He has always been a very independent person, but since my mother died he has carried this to the extreme. He lives alone not far from me, and I need to keep an eye on him to make sure he is taking his medication and eating well. Yet he resents this. It seems he just wants to be left by himself to sit in front of his computer and surf the internet. It’s also very upsetting when I take him shopping to the supermarket. He is sometimes unsteady and if I try to support him he becomes quite aggressive so I back off rather than cause a scene. Then I see people looking at me, thinking I don’t care. ACCEPTING assistance from others is never easy after a lifetime of independence and your dad is still trying to cope in his own way with the grief of losing your mother. He enters a different world by switching on his computer. Is there a third person, a family member or friend, who could make him see that everyone is concerned about his health and safety and that his attitude is putting a great strain on you? Maybe one approach is to put the ball in his court. Be less attentive for a while so that he comes to realise he does need your help, and asks for it, but obviously you will still worry. In the event of an accident or falling ill, community alarms allow a person to call for help, even if they can’t get to a phone, through a 24-hour response centre contacted by pressing a button on a pendant or wristband. Staff will call out the best person to help – a neighbour or relative or the emergency services. He may co-operate with you more readily through the companion that has come to dominate his life – his computer. If you or a family member are also on line have you thought of downloading the Skype programme to provide face to face communication with your dad? This way of ‘keeping an eye on him’ could just tick the box! He might also welcome the independence of doing his own shopping on line . . .

A

June/July 2012

www.alltogethernow.org.uk

Life is fragile, handle with care . . .

One in 10 ‘retired’ people still working ONE in 10 of us retired people in the UK – that’s over one million people – are still in work.

retire. Over 70,000 retired people are spending 16 hours or more a week in part-time work. Aston Goodey, at MGM Advantage, says:: “The retired nation is facing a very difficult challenge. “Overall, they need more money because they are living longer, but returns on annuities have been falling, and savings accounts and many investment products

have been delivering poor returns. “Given this, we are not surprised that so many people in retirement are back in work.” At the end of last year, MGM Advantage published a report called ‘Our Retirement Nation’, showing that the contribution made by this part of society is not fully recognised. It called on the Government and society to do more to understand their emotional, health and financial requirements.

Oh, what a tangled web 832,000 are aged 65 and over, and 278,000 are between 55 and 64. The reasons for the over 65s continung to work are many and varied, including through choice as people enjoy their work, or increasingly through necessity, where people realise they are financially unable to

J

UST when I foolishly started to believe I had finally mastered my PC and the internet, along comes an email that has knocked the stuffing out of me.

It seems that for those of us “older converts” – those of us who who have crossed the big divide and have put all our trust into the new teachings – we now have to cope with another scary prospect ... the increasing danger of strangers nicking all our money from our bank accounts. Although research says that us over-55s are the most careful with our bank account details, the fact is that we are now faced with an ever-increasing need for online passwords. And despite one in 10 Britons revealing that their accounts had been hacked into in the past 12 months, the research found that three quarters of people (me included!) use the same password for multiple accounts – online banking, shopping, email, social media sites, and so on.

by JAMES DUNN

livinginthepast@awol.cook

The survey by esure home insurance found that nearly a quarter of those asked keep all security passwords in one place. One in 10 have even snooped on their own partner by using their password without their permission. (Definitely not me – far too scary to even contemplate that one!) The most popular password it seems is your mother’s maiden name with almost 20% using this to access their accounts. This is despite the fact that 15% per cent said they knew it was possible for a stranger to access this information. Nikki Sellers, from esure, said: “The number of passwords needed to navigate modern life is constantly increasing and this has led many Brits to taking serious security risks. Having your account hacked into can be very distressing and lead to further violations, such as break-ins, which is another reminder of the

SENIOR MOMENTS

...

need for adequate home insurance. “Writing down passwords is sometimes the only way to avoid forgetting them, but this should then be treated as a highly valuable possession and not carried around or left lying around where it could easily end up falling into the wrong hands.” The findings revealed that we are even more predictable when it comes to entering pin numbers. One in seven use their birthday, while 10% opt for a simple combination such as ‘1234’ or four of the same numbers. A third of those questioned even admit they do not always cover up their pin number when paying for something or getting cash out of a ‘hole in the wall’ machine... Aaaghh - I’ve been thrust into a new age and I’m not sure that I like it. All this talk of passwords and pins is enough to make me log off, unplug and get out my pen and paper again. But where did I leave them? Perhaps I should have made a note . . .

with FRANK HARRIS

Living longer, but not better WE’RE all living longer – and that’s official. Average life expectancy at birth in the 53 countries in the World Health Organisation European Region is over 72 years for men and around 80 for women. While birth rates and total population numbers are declining in some, the proportion of people aged over 65 is forecast to almost double between 2010 and 2050. But as well as the highest life expectancy, the Euro region also has some of the highest rates of factors like alcohol and tobacco consumption, which lead to premature death and chronic diseases. Zsuzsanna Jakab, WHO Regional Director for Europe, says: “Increasing life expectancy in Europe is a tremendous achievement and we need to match adding years to life with improved quality of life. “Policy-makers all over our region can support this development by investing in a broad range of policies that promote healthy and active ageing.” Examples include: n Reducing the risks of falls. n Increasing access to and opportunities for physical activity. n Providing public support to informal care giving, with a focus on home and self-care. n Increasing the vaccination against influenza of older people and prevention of infectious disease.


www.alltogethernow.org.uk

June/July 2012

All Together NOW!

%ONmT GBƞƞ VJDTJM to bogus callers! 6NJTFE 6TJĆžJTJFS JS DBƞƞJNH ON Bƞƞ DUSTOMFRS TO PROTFDT TIFMSFĆžVFS GROM EOORSTFP DRJMJNBĆžS Statistics show that around 20 bogus caller crimes are committed every day in the UK, but this might only be 10% of the total that actually take place as victims often feel too embarrassed to report it to the police. Bogus callers often claim that there is an emergency and that they need to check the water supply; they will use this as an opportunity to trick themselves into customers’ homes claiming to be from United Utilities or ‘the water board’. Once inside, they will distract the homeowner while they or an accomplice helps themselves to money and valuables. Genuine United Utilities’ employees always carry an ID card and are happy to show this to you. They will never put pressure on you to get into your home and are happy for you to phone United Utilities to check their identity. And genuine employees won’t refer to ‘the water board’ as this hasn’t existed for more than 30 years! Bogus callers can be very persuasive, but our advice is to never feel under pressure to let someone into your home.

Need a little ExtraCare? We offer a range of free services to help customers who: qBSF PMEFS qIBWF B EJTBCJMJUZ qIBWF B TFSJPVT JMMOFTT qIBWF TJHIU IFBSJOH PS MFBSOJOH EJGÄ DVMUJFT 0VS TFSWJDFT JODMVEF qQFSTPOBM OPUJÄ DBUJPO PG XBUFS TIVUPGGT qMBSHF QSJOU #SBJMMF BOE UBMLJOH CJMMT 8F BMTP PGGFS B GSFF QBTTXPSE TDIFNF GPS BMM PVS DVTUPNFST

To find out more call 0845 746 1100 or textphone 0808 143 1195 03/12/SD/5073

11

Beat the bogus caller p-0$, Home or away – keep all doors -0$,&%

p4501

*S BNYONF &91&$5&% *S TIF CBDL EOOR -0$,&%

p$)"*/

1UT TIF $)"*/ 0/ CFGORF OPFNJNH the door

p$)&$,

"SL GOR DBƞƞFRmS *% DBRE $IFDL JT CY 1)0/*/( 0845 746 2200 0R BSL GOR YOUR 1"44803%

To help you, we operate a ‘password protection’ scheme. Joining the United Utilities password scheme is easy. It takes just one call to 0845 746 1100. We simply need your details and your choice of password. Then, whenever someone claiming to be from United Utilities calls at your home, you can ask them for your password. Only a genuine visitor from United Utilities will know what it is. It’s a simple deterrent that really does work and will give you the confidence to turn people away. Most gas, electricity and telephone companies will operate a similar scheme – see a recent bill for further details and contact numbers.


12

INDEPENDENT LIVING All Together NOW!

June/July 2012

Do YOU need a helping hand?

RIGHT TO LIFE DEBATE

Why we must change people’s perceptions

D

ISABILITY campaign group Breakthrough UK says that society currently devalues disabled people – and that they are being attacked through the Government’s welfare reform agenda.

OPEN FOR BUSINESS: From left, Sir Bert Massie, Rachel Hanlon, Jayne Horton, Gavin Thompson and Dave Thompson

L

IVERPOOL’s new Mobility & Independent Living Service is open for business.

The showroom-style service offers a range of high quality mobility and independent living products at competitive prices. And it is backed up by an extensive range of information, advice and support services for disabled people, carers and staff from health and social care services. Sir Bert Massie, former chairman of the Disability Rights Commission, performed the opening ceremony at the Brunswick Business Park premises. Manager Gavin Thompson said: “The four large showrooms are full of innovative

equipment on display for people to come along and try out and buy if they want to.� The service is being operated by Warrington Disability Partnership working in partnership with Liverpool City Council and Liverpool Community Health NHS Trust. Dave Thompson, founder and chairman of WDP, said “We are delighted to have the opportunity to work with the city council, NHS and local disability organisations in Liverpool. “This service builds on the recognition we received from the Department of Health for our Centre for Independent Living in Warrington. “They have since promoted WDP as an example of ‘best practice’ in terms of the development of innovative user-led services.

www.alltogethernow.org.uk

“One of the main changes we have introduced is an open door policy, where people can call in during opening hours, without the need of an appointment.’’ A wide range of daily living products are on display including bathroom and kitchen equipment, beds, and chairs. There are also mobiity aids such as three and four-wheeled scooters, manual and powered wheelchairs, plus a variety of accessories – and all backed up by a mobility workshop and service centre located at WDP’s headquarters in Warrington. n The Summers Road showroom is open Monday to Friday, 9.30am to 4.30pm. Tel. 0151 709 0121.

6HU YL FHV DYDL O DEO H DW  /L I HKRXVH  6XPPHU V 5RDG  %U XQVZL FN %XVL QHVV 3DU N  /L YHU SRRO             DQG DW  W KH &HQW U H I RU  , QGHSHQGHQW  /L YL QJ  :DU U L QJW RQ 0DU NHW   *RO GHQ 6TXDU H  6KRSPREL O L W \

The organisation, which has offices in Manchester and Liverpool, has undertaken research to ensure that disabled adults’ views remain central to guiding the ongoing “Right to Life� debate. Breakthrough UK’s acting chief executive Michele Scattergood,, pictured right, said: “This research could not be more timely. “We wish to ensure that policy makers at every level are fully informed about the way disabled people feel about the fundamental issues which now impact on their lives from start to finish. “At the start of life, disabled people may experience problems in fertility services and new genetic treatments bring with them ethical issues about the prevention of impairment. “And there has been an increased awareness of the inequality surrounding end of life care. “Disabled people’s voices in this emotive and important ongoing debate have previously gone largely unheard and our findings are intended to address this imbalance.� Disabled professionals and academics shaped the research by sharing their personal experiences and expertise about the challenges facing them in 21st century Britain. These findings are now being made available to policy makers in Government while also being used to help organisations ensure that their Equality Scheme Action Plans – which aim to ensure that everyone is treated fairly – are fully informed. Leading disability campaigner Sir Bert Massie, formerly Chair of the Disability Rights Commission, said: “The most basic human right is the right to live. “We need to move with the utmost caution in agreeing to any change in law that might threaten society’s resolve to treasure the lives of disabled people. “Breakthrough UK’s Policy Think Tank is immensely important at this time – it provides a platform and space for disabled academics and professionals to discuss critical disability issues. “Society must be prepared to discuss the issues surrounding pre-birth and end of life fully and frankly if it is to progress in an appropriate manner for the 21st century.�


www.alltogethernow.org.uk

New book to tell 150 years of nurse tales LIVERPOOL Community Health NHS Trust (LCH) is celebrating 150 years of nursing. To mark the anniversary, LCH – together with Liverpool John Moores University, The Royal Liverpool and Broadgreen University Hospitals NHS Trust and the University of Liverpool – has commissioned a book to commemorate 150 years of nurse training in Liverpool. The people of Liverpool are being asked to share their stories of nursing and nurse training and their tales will be featured in the book, which is to be published in autumn. Helen Lockett, director of operations and executive nurse at LCH, said: “Our nurses and health visitors have a long tradition of caring for some of the most disadvantaged and vulnerable people in their own communities. “They will have many fascinating stories to tell about the extraordinary families they have worked with. I can’t wait to read the book.” District nurse training has its roots in Liverpool, so this makes the occasion even more special for LCH and its staff.

Nightingale Helen added: “The first training school for nurses outside of London opened in Liverpool 150 years ago - making this celebration even more special.” Commissioned on 1st July 1862, the first training school was the result of a pioneering collaboration between Florence Nightingale and William Rathbone. Situated on the corner of Ashton Street and Dover Street, behind the Liverpool Royal Infirmary it opened its doors in May 1863. The book, Liverpool Nursing 150, will trace the development of provincial nurse education and training from its beginnings in Liverpool through to the national registration of nurses in 1919, two world wars and the advent of the NHS to more recent years, degree and diploma qualifications, the role of the nurse practitioner and the future for nursing in the 21st century. n If you are a Liverpool-trained nurse, or you know someone who is, please visit www.liverpoolnursing150.org.uk

June/July 2012

Cabbies spread cancer message

H

UNDREDS of Liverpool cabbies have been informed about how to spot the signs of bowel cancer.

A team from Liverpool Community Health NHS Trust visited taxi ranks across the city, talking to drivers about the symptoms of bowel cancer and giving them stickers and air fresheners to put in their cabs. The shirt-shaped air fresheners are available in both red and blue so they suit drivers of both footballing persuasions! At Liverpool Lime Street Station taxi rank, driver Terence Gill, from Aigburth, said: “I have been a taxi driver for 36 years and I have got prostate cancer but am in remission. “It is hard for a taxi driver to be

All Together NOW!

13

THE KNOWLEDGE: Taxi driver Terence Gill with the red and blue air fresheners

WHAT TO LOOK OUT FOR

n SYMPTOMS of bowel cancer can include blood in your poo or looser poo. n You should see your doctor straight away if you’ve had either of these symptoms for three weeks or more. n Other bowel cancer symptoms include a pain or lump in your tummy, feeling more tired than usual for some time and losing

weight for no obvious reason. n Not all symptoms mean it’s bowel cancer; they can be due to other conditions such as piles, which may still need treatment. n You’re not wasting anyone’s time by getting your symptoms checked. However, early detection can make all the difference.

healthy. You sit down for long stretches of time but the work is tiring so you are not in the mood for exercising when you finish. “Also, you are not in an office that has a loo, so you may find yourself

holding on for longer than you should or taking one more fare before stopping to find a toilet. “I would advise taxi drivers to make sure they get exercise and live as healthily as possible. Also,

they should go to the doctor if they think they have health problems.” Project support manager for LCH, Olufemi Olajide, who was giving out the information to drivers, said: “We have visited five different taxi ranks and we have spoken to around 550 taxi drivers. Some taxi drivers have even been stopping to discuss health issues with us.” LCH chief executive Bernie Cuthel said: “This is a really effective way of getting the message about cancer out in the community. This will raise awareness amongst our taxi drivers of the signs to look out for and will possibly prevent serious illnesses developing.” For more information visit www.liverpoolcommunityhealth.nhs.uk


14

DAD’S SET TO All Together NOW!

DISABILITY AWARENESS DAY

June/July 2012

www.alltogethernow.org.uk

Walton Hall Gardens

Sunday July 15

Dave and his I team prepare for a very special 21st!

NSPIRATIONAL and MOTIVATING - these were the words used by one visitor who attended last year’s Northwest Disability Awareness Day.

IN THE HOT SEAT: DAVE THOMPSON

And very few of the 25,000-plus record attendance could say any different! This year’s event marks the 21st anniversary of the annual show that is now acknowledged as being Europe’s largest voluntary led pan disability exhibition. Once again, it’s being staged at Walton Hall Gardens – and the organising team at Warrington Disability Partnership are determined to make it the BEST EVER! Dave Thompson, founder of WDP and the Disability Awareness Day event, said: “We are pulling out all the stops to make DAD’s 21st anniversary a huge and spectaular event – a day that will provide lasting memories for many visitors, many who will be travelling from all parts of the UK and beyond “It could even be a day that changes people’s lives!” A huge tented village will house the exhibition involving over 250 exhibitors promoting independent living. “There will be so much information and so many products on display to help solve all kinds of challenges that people may have,” added Dave. Apart from all the exhibitors there will also be a full programme of entertainment. Inclusive Arts is just one of the highlights. This year’s line-up includes the return of The Heroes group – and other disabled performers from across the UK, including Carly and Martin from the BBC’s Autistic Superstars. The Sports Zone will include archery, rifle shooting, climbing wall, wheelchair basketball and scuba diving, with the opportunity to experience a taster dive! Children and families won’t be stuck for things to do with entertainers and a funfair. The event is one of the largest community events in the North West, involving more than 150 volunteer stewards and assistants from Lions and Rotary Clubs, Sea Cadets, Thorn Cross Young Offenders Institute and dozens of family and friends. There’s a free accessible Park & Ride service from the Old Greenall Brewery site and a free bus service from Warrington Bus Interchange. On-site facilities include British Sign Language interpreters, a scooter and wheelchair loans service, and trained assistants.


COME OF AGE

www.alltogethernow.org.uk

Walton Hall Gardens

June/July 2012

Sunday July 15

Photographs and memories

All Together NOW!

DISABILITY AWARENESS DAY

PICTURES BY DAVE MOLYNEUX and TOM HORTON

SPLASHBACK: Scuba diving sessions were a big hit at last year’s event

S

TAGING the annual Disability Awareness Day is a costly business.

But, thanks to support from new sponsors Your Housing Group and the fantastic fundraising efforts from the team at Warrington Disability Partnership, the show goes on! One of WDP’s most successful fundraisers was the scuba event at Woolston Neighbourhood Hub which raised more than £6,000. A team of 22 put on their swimming gear – eight experienced divers taking up the mile challenge and 14 novice divers completing the ‘Try Dive’. DAD Co-ordinator Dave Thompson successfully completed the challenge – beating last year’s time with a personal best of 1 hour and 49 minutes. Dave, a full-time wheelchair user since sustaining a spinal injury playing American football in 1989, has limited use in his left arm and none in his right arm or legs. His dive buddy, Graham Horton, also completed the challenge in less than an hour. Both were tired, stiff and sore, but still smiling, as they exited the pool to cheers from the crowd. “I’m aching all over now but I was determined not to give up,” said a jubilant Dave. Terry Wood, from Cheshire Scuba Academy, provided all the equipment while the Dive Team gave their expert help, tuition and support. Donations can still be made on line by visiting www.justgiving.com/scuba2012 DAD will be the finale of a week consisting of 12 complementary events that will attract thousands of visitors. Check out the website for the latest confirmed events. www.disabilityawarenessday.org.uk

15


All Together NOW!

16

'EV MRWYVERGI

;ERXXSHVMZIEFIXXIVHIEP#

7EZI YTXS

%

35

If you’re disabled driver you can drive a better deal with Fish Insurance. As the UK’s leading disability and Independent Living insurance specialist, we know a disabled driver is a safer driver. That’s why you can enjoy savings of up to 35% and take advantage of car insurance specifically designed for disabled drivers, including wheelchair accessible and specially adapted vehicles.

So if you are disabled or drive for a disabled person, whether the vehicle is modified or not you can put the brakes on costly car insurance!

FREEPHONE 0500 432141 [[[´WLMRWYVERGIGSYO INSURING YOUR INDEPENDENCE Monday-Friday 9.00-5.00. Terms and conditions apply. Fish Administration is authorised and regulated by the Financial Services Authority. Telephone calls may be monitored or recorded for security and training purposes. Fish Insurance is a trading style of Fish Administration Ltd. Registered in England No. 4214119

3130_Motor Ad 100x135.indd 1

24/9/08 11:27:59

TAKE ME HOME!

REACH 440,000 READERS

0151 230 0307

All together now_June12_Half:Layout 1 23/05/2012 15:33 Page 1

S EEENSORICLES R F G S VEH

IN W RK NE PA LL A ON

June/July 2012

www.alltogethe

Reving up for

T

HIS year’s Mobility Roadshow is on track to be the best ever with several ‘first view’ opportunities for visitors.

In the Motoring Arena, the first adapted new Vauxhall Zafira Tourer will be available to test drive. Launched just a few weeks ago, Vauxhall believes the vehicle’s strong safety focus and spacious luggage space for mobility aid storage is “the ultimate car for disabled drivers and passengers”. Ford has chosen the Roadshow to host one of the first Ford B-MAX displays. Features expected to have wide appeal to people with disabilities are the easy-access 1.5m wide aperture door system and spacious interior. Another, the Active City Stop, helps prevent collisions in slow-moving traffic by automatically braking if necessary. Sirus Automotive is launching a new wheelchair passenger-up-front vehicle, based on the fuel-efficient 1.3 Fiat Qubo, which the company says will be the most affordable on the market.

Acknowledging that for some, price has been a barrier, the company is determined to make the option of side by side motoring accessible to more disabled passengers. Also launching is another new wheelchair accessible vehicle, the Lewis Reed SEAT Alhambra, a “good-sized” five passenger seat vehicle, with room for one wheelchair position. Apart from showing off four top wheelchair

Added Value - No Added Cost With Allied Mobility, having your own wheelchair accessible car doesn’t have to cost the earth. Manual/automatic

Manual/automatic

>>Ramp flat to floor

PEUGEOT EXPERT INDEPENDENCE™ FROM ONLY

FROM ONLY

V ST WA LOWE E C N A V AD NT ON PAYME ILITY B A T MO

PEUGEOT PARTNER ADDED VALUE NO ADDED COST

>>Full original seating

£3,395 ADVANCE PAYMENT

£695

» Carries up to 8 people » Option to accommodate two wheelchairs » EasyFold™ wheelchair ramp » Choice of seating layouts

Automatic

ADVANCE PAYMENT INCLUDES ORIGINAL SEATS AND WINCH

>>Easy use electric winch

HORIZON

3 seats plus wheelchair passenger Lowered floor Parking sensors Air conditioning Easy-use electric winch Full original passenger seating as standard

Unique new FlatFold™ ramp Easy to use Folds flat to floor when not in use Low ramp gradient

RENAULT KANGOO AUTOGRAPH™ FROM ONLY

£995 ADVANCE PAYMENT

0800 916 3028 www.alliedmobility.com

» Carries up to 5 people » Lowered floor » Lightweight folding ramp » CD player & air conditioning


ernow.org.uk

June/July 2012

r Roadshow accessible vehicles, Constables is also launching Unwin’s new Solar wheelchair restraint system in its Nissan NV200 and Renault Kangoo conversions. Sled tested to ensure utmost security for the wheelchair user, Constables believes this to be one of the most innovative systems on the market. At the Mobility Choice stand, visitors can find out all about the new Mobility Choice

Motoring website, an online portal for a range of services for the mobility sector, including news, vehicle reviews and road tests, a section for pre-owned adapted vehicle sales, and a comprehensive directory facility. Mobility motoring has always been at the heart of this popular event and, as always, visitors will also be able to try out hundreds of new accessories, wheelchairs and scooters, health and fitness equipment, home products, and all sorts of gadgets and gizmos to enhance independence. New features this year include a dedicated Fitness Zone, Switches for Kids and Tech for Teens, Interactive Crafting and Painting Workshops. The Design Zone is expanding with opportunities to vote for favourite products, and there will be a daily programme of minitournaments and events in the Sports Arena.

n Mobility Roadshow, Thurs-Sat, June 2123, Peterborough Arena, East of England Showground. n Register for test drives and free tickets at www.mobilityroadshow.co.uk

17

All Together NOW!

The Mobility Roadshow ...driving mobility forward Open 10am daily

21st, 22nd & 23rd June 2012

Free admission & parking

Peterborough Arena (East of England Showground)

The UK’s original hands-on consumer event, showcasing mobility innovation for almost 30 years INSPIRATIONAL - be amazed at life-changing products and new ideas for YOUR independent lifestyle INFORMATIVE - gain a wealth of expert help, information and advice INTERACTIVE - test drive vehicles, wheelchairs, powerchairs, scooters, cycles; join in sport, watch demonstrations, activities for all the family

Register online for your FREE tickets at www.mobilityroadshow.co.uk or call 0845 241 0390

Up to £200 CASH BACK on options Valid for free demonstrations in May or June 2012 only

Nis isssaann NNVV2 2000

Peugeot Partner

RReenn aauu ltltKK an agnogo o

o

Peug e

ot Ex p

er t

C Cit itrro oë en nB Beerrlili nnggo o

Call FREE to find out more... 0800 222 9000

www.constablesmobility.com


All Together NOW!

18

June/July 2012

www.alltogethernow.org.uk

GOING UP: The new Fiat Freedom from Allied Mobility helps to make the going easier

Roll up, roll up . . . Allied’s new model is a winner!

Taste of freedom

A

LLIED Mobility has added an exciting new wheelchair accessible vehicle to their impressive range of mobility cars.

You also have the option to add a remote control winch that simply clips to the front of the wheelchair, allowing navigation up the ramp with the assistance of a hand-held control. The Fiat Freedom offers comfort, class Standard features such as the height leading headroom and optimum accessibility adjustable driver’s seat with armrest, air at the lowest Advance Payment available on conditioning, radio/CD and electric front Motability. windows also make for a relaxing and Based on the popular Fiat Doblo, the allcomfortable drive. new Freedom is designed to make travelling Those concerned about their with a wheelchair or scooter hassle-free. It is environmental footprint need not worry as available with a manual or automatic you can rest easy in the knowledge that CI0006 transmission. All Together Now_Layout 1 23/05/2011 12:46 Page 1 your Freedom mobility car comes with a Fitted with state-of-the-art features, Euro 5 engine as standard, offering including a lowered floor and a lightweight exceptional performance, superb fuel wheelchair ramp, the Freedom has been efficiency and low emissions. built for optimum safety and ease of access.

Fiat’s innovative new engine also features Stop Start technology, which cuts the engine whilw the vehicle is idle, for even greater fuel economy. With a stylish large rear window, metallic paint and body-coloured bumpers, the Freedom packs a punch in the looks department making this compact but spacious vehicle stand out from the crowd. With up to three passenger seats together with room for a wheelchair passenger, the Fiat Freedom is ideal for couples or families. The Fiat Freedom is available now from Allied Mobility through the Motability Scheme. n Allied Mobility helpline: 0800 916 3062. www.alliedmobility.com

Specialist insurance for disabled drivers Chartwell Insurance offers competitive specialist cover for disabled drivers. Our trained and friendly staff will find you a policy to suit your needs, based on your own individual circumstances. We can insure:

Our policies can offer:

G Adapted vehicles

G Exclusive rates

G Mobility scooters G Disabled drivers

G WAV insurance

G Like for like cover on modifications/adaptions

FREEPHONE

0800 089 0146 Quoteline hours: Mon to Fri 9am-7pm | Sat 9am-4pm

chartwellinsurance.co.uk Authorised and regulated by the Financial Services Authority

L-drivers joy! DISABLED learner drivers could save thousands of pounds on their insurance – and protect their parents’ no claims bonus at the same time. Parents, family or friends adding a young driver to their own insurance will often be faced with crippling additional premiums, and run the risk of losing some or all of their no claims bonus in the event of a fault claim. But a new scheme from specialist broker Chartwell Insurance allows disabled youngsters between 16 and 25 to take out their own comprehensive insurance on someone else’s car from less than £2 per day. The cover can be taken out on a month-by-month basis, so learners only pay for the cover they need before passing their test. Gerry Bucke, general manager at Chartwell, said: “Although young drivers have a higher accident rate overall, this doesn’t apply to learners who have to be accompanied while driving at all times,” he explained. “But traditional insurance policies don’t take this into account, and therefore the premiums charged to add learners to existing policies are out of kilter with the actual risk.” Call 0800 089 0146 for a free quote and immediate cover.


So what do YOU think of public transport?

www.alltogethernow.org.uk

June/July 2012

All Together NOW!

19

MERSEYTRAVEL

M

ERSEYTRAVEL is set to launch a series of Customer Forum meetings offering the travelling public the chance to have their say on the future of the transport system. They will also give information about how the sustainable transport system works, about new developments and planned improvements. The new Merseytravel Customer Forums combine and replace the

n Merseytravel helps fund bus routes for journeys to hospitals, schools and less popular routes that commercial bus operators do not provide. n In Merseyside, the bus operators provide approximately 80% of bus services while we subsidise the other 20% to meet your needs where we can. n Mersey travel owns and runs both of the Mersey Tunnels, providing a 24-hour cross river link 365 days a year. n Merseytravel owns and runs the Mersey Ferries, offering daily commuter services plus weekend crossings and leisure cruises. n Merseytravel provides and maintains bus stations and bus shelters and supplies over 6,000 bus stops with information. n Merseytravel and Merseyrail have recently secured AFA funding to install accessible toilets in 17 stations across the Wirral and Northern lines by 2014.

Merseyside Advisory Panels (MAPs) and Transport Advisory Panels (TAPs). There will be one Customer Forum meeting every three months in each of the five Merseyside districts, with the first event being held in Sefton, on July 17, at Bootle Town Hall.

Other meetings July18: Wirral Customer Forum, The Lauries Community Centre.

July 19: Knowsley Custome Forum, Knowsley Community College. July 20: St Helens Customer Forum, St Helens Town Hall. July 23: Liverpool Customer Forum, Friends Meeting House. Each district Customer Forum starts at 2pm with the exception of St Helens which runs from 1.30pm. All meetings are free to attend and are open to anyone on Merseyside who uses,

or has an interest in transport across the region. n For

more information contact Paulette Lappin or Marie Conway on 0151 330 1200, email paulette.lappin@merseytravel.gov.uk marie.conway@merseytravel.gov.uk n Or write to them at PO Box 1976, Liverpool L69 3HN.

We care about the accessibility of our buildings, vehicles and information. All of our staff are trained to be courteous and considerate, particularly when our customers have special requirements.

Merseytravel is making sure that Public Transport on Merseyside is easy for everyone to use

Whether it be automatic door openers in our head office, availability of textphones for main points of contact, or producing timetables in large print, we want to make public transport easier for everyone to use. Among our services and facilities are: U Àii Vœ˜ViÃȜ˜>ÀÞ ÌÀ>Ûi vœÀ œÛiÀ {n]äää «iœ«iÊ with disabilities U œ`iÀ˜] œÜ‡yœœÀ] >VViÃÈLi LÕÃià ܅ˆV… >ÀiÊ developed in partnership with our local authorities and bus companies U ˜vœÀ“>̈œ˜ ˆ˜ > Û>ÀˆiÌÞ œv vœÀ“>Ìà ˆ˜VÕ`ˆ˜} ̅iÊ iÀÃiÞÌÀ>Ûi VViÃà Ո`i q Vœ˜Ì>ˆ˜ˆ˜} >VViÃÃÊ ÊÊÊ`iÌ>ˆÃÊvœÀÊ>ÊLÕÃÊ>˜`ÊÀ>ˆÊÃÌ>̈œ˜Ãʜ˜ÊiÀÃiÞÈ`i Textphone users can dial 18001 then 0871 200 22 33 for a text relay assisted call

0871 200 22 33 Calls costs 10p per minute from land lines, mobiles may vary


20

All Together NOW!

June/July 2012

www.alltogethernow.org.uk

RIGHTS EDUCATION . . . TRAINING . . . JOBS . . .R

Susannah’s giving a new life to kids in dire conditions

Wheeler-dealer O

CCUPATIONAL therapist Susannah Ali only planned to spend six weeks as a volunteer in schools and rural communities in deprived areas of South Africa.

But she was so moved by the terrible conditions endured by the regions’ disabled children she came home and set up a charity dedicated to improving their lives. And ever since then, Susannah, 22, has worked tirelessly raising enough money to provide functioning wheelchairs and wheelchair assessments to more than 80 children, plus an electric wheelchair for a severely disabled student. A 24-hour sponsored singa-thon, and a Lands End to John O’Groats bike ride, are among events that helped Susannah and partner Dan Bullock raise over £20,000 for the charity – named Help 4 Happy’s after the head teacher of the school where the inspirational student volunteeered. Susannah taught children in the rural communities around Durban. At a school specifically for disabled children, she was deeply moved by what she saw,

Charity’s chairs bringing lots of hope . . . including children who “had to help each other get from their beds to their wheelchair, if they had one, and to use the toilets. “The children had a variety of disabilities, both physical and mental, and most had to live in at the school as their families couldn’t afford to look after them at home.

Terrible condition “As the school was completely reliant on donations they had very little equipment and what they did have was in terrible condition, so most of the children’s needs were not being met,” added Susannah who went on to graduate with honours at the University of Derby. Susannah and Dan returned to South Africa to

buy the first 40 wheelchairs for the school through a company which also carries out detailed wheelchair assessments for the children. “To be suitable for different children’s needs the wheelchairs can have footplates, headrests or cushions. For one very disabled child, called Nozipho, we were able to buy an electric wheelchair which she can control using a small joystick on her armrest.” As an occupational therapist, Susannah knows all too well the challenges that people with disabilities face – and more so in rural South Africa. “I wanted to use my knowledge and experience to do something that made a difference,” she said. “I began by making recommendations for layout changes and adaptations to the school that would help the disabled children to move around the school better. “But the main issue was still the lack of functioning and suitably sized wheelchairs, or wheelchair assessments to help find the best chair for a person’s needs. To get more wheelchairs it was clear that we needed to raise some money to buy them.” n www.help4happys.co.uk

Reach 440,000 readers . . .


www.alltogethernow.org.uk

June/July 2012

. . . EDUCATION . . . TRAINING . . . JOBS

How Lisa’s making the ‘impossible’ possible for people all over the UK

STRENGTH TO STRENGTH: Lisa Simpson

Queen of the dance L ISA Simpson can’t talk or do lots of things most people take for granted – but, oh, has she an eye for dancing! And so good is she at creating dance routines she set up her own choreography business.

Two years on, her company, Simpson Board Enterprises, is going from strength to strength. Communicating via an electronic speech aid, Lisa said: “We work with disabled people with limited or nonverbal communication to access an area of the arts currently denied them. “We teach choreography using the Simpson Board - a flexible A3 sized laminated board covered in the words, diagrams and symbols needed to create dance. “It allows people to indicate using their eyes or by pointing where, on a virtual stage, they would like the dancers to go and what sort of moves they should make. “An assistant sits alongside the user, reads the board and speaks these instructions

aloud to the dancers.” Lisa, who has quadriplegia cerebral palsy, studied BTEC ND in Performing Arts and has a degree in Surface Pattern Design from the University of Huddersfield. Her dance venture began four years ago when she was approached by Louise Katerega, creative director of Foot In Hand Dance Company. Lisa helped Louise and a member of Cut Dance in Suffolk, who also has cerebral palsy and limited verbal communication, to choreograph a piece of dance for the first time. “It was so inspiring to watch her developing into a choreographer,” recalls Lisa, “that along with my business partner Ray Rooney, I decided to set up Simpson Board Enterprises. “We now travel the country delivering workshops to education establishments, dance companies and community groups. “Sessions are tailored to the abilities of individual groups.” Lisa and Ray have held workshops at the Disability Dance Symposium at

Beaumount College in Lancaster, Gloucester Dance’s Ignite course, the Foundation for Community Dance’s Dance and Disability aspect of their National Summer School in Leicester, the BA (Hons) Dance Theatre at Plymouth University, Arts & Wellbeing Event hosted by Panda & ARC in Stockport, Springfield School in Kirkby and Juskidz in Kirkby. Lisa received lots of help to set up her business from Merseyside start-up support organisation ELECT. “They helped us to write a business plan, to do our first year financial prediction and to apply for funding. “With ELECTs help we were granted a £9,945 grant from Big Lottery Fund, Awards For All.” Janine Hyland, Lisa’s’ business advisor at ELECT, said: “It is fantastic to see Lisa doing so well. She is testament to what hard work and determination can do.” n www.simpsonboard.co.uk

. . . call 0151 230 0307

TAKE ME HOME!

All Together NOW!

21


All Together NOW!

22

June/July 2012

A reason to live life on the veg

A

PASSER-BY fell in the street close to my house and people were quickly on the scene to

ONLY one-in-five of us are eating the recommended five portions of fruit and vegetables a day, a poll for World Cancer Research Fund has found.

help.

An assumption that the stranger was drunk soon gave way to the thought that the person may have an underlying health condition causing them to stumble. But what do everyday happenings like this teach us? For me it’s about how we behave towards others when we encounter the unusual, or behaviour from others which we feel is outside of the social norm. For instance, suppose that person was drunk – should we really be quick to judge them; and how can we possibly know what has gone wrong in their life that led to heavy drinking and self-neglect? Perhaps we have to accept that sometimes people do exhibit odd behaviour. But who judges what is “normal” anyway? Articulate and feisty TV presenter Trisha Goddard has a clear view on this. She has personal experience of mental distress having been an in-patient in a psychiatric hospital and is passionate about mental health services following a tragedy involving her late sister. Trisha’s view on “normality” is, as she put’s it... “the only thing that should be labelled ‘normal’ is the setting on a washing machine!” According to research carried out for the

Department of Health two years ago one in three people said they were uncomfortable around people with dementia. They told the MORI poll they would find it difficult to spend much time with someone who has dementia. Given that the number of people with dementia is expected to double over the next few decades it doesn’t bode well for all of us if we cannot treat everyone with respect and dignity. Mersey Care is committed to human rights in healthcare, which are underpinned by the FREDA principles of Fairness, Respect, Equality, Dignity and Autonomy.

So if anyone asks, what or who is ‘normal’, just tell them that FREDA is . . .

E ME HOME! KE TA TAK

Reaching NEW heights 440,000

In the 10 years we have been conducting newspaper surveys nothing comes anywhere near to the standards being set by All Together NOW! The results are hugely impressive

300,000 readers right across the North West

220,000

DO NOT read any other disability publication

115,000

Nearly a decade after the Department of Health introduced the 5-A-DAY campaign, a YouGov survey has shown that only 22% of the British adult population is consuming five or more portions a day. And fruit and vegetable consumption levels were lowest in the north of England, where 18%answered that they had five or more portions daily. WCRF Head of Education Kate Mendoza said: “These figures show that many people are still finding it difficult to follow the healthy

by Beatrice Fraenkel chair, Mersey Care NHS

A BREATH OF FRESH AIR

DO NOT read any local newspaper!

www.alltogethernow.org.uk

— The Murray Consultancy

FREE COPIES

winners, 2006BIG European Market Reaserch Award

DISTRIBUTED EVERY TWO MONTHS ACROSS THE GREAT NORTH WEST

— 100, 000 COPIES PICKED UP AT SUPERMARKETS & HOSPITALS

ADVERTISE – – and and we’ll we’ll ADVERTISE get your your message message get to even even more more people people to

0151 230 0307 sales@alltogethernow.org.uk

TAKE ME HOME!

19

eating message. Getting at least five portions of fruit and vegetables a day is the building block of a healthy diet. Not only are fruit and veg a good source of nutrients, they also tend to be low in calories and full of fibre so help us maintain a healthy weight. “A diet based on plant foods, such as wholegrains and pulses as well as fruit and vegetables, can reduce cancer risk as research shows they protect against a range of cancers. Foods containing fibre reduce the risk of bowel cancer.” The research showed, on average, that 17% of lower income households get at least five portions per day, compared to 27% for those in higher income groups.

Hope for victims of accidents A

NEW way of helping nerves damaged by traumatic accidents to repair naturally has been developed by UK scientists. The breakthrough could improve the chances of restoring sensation and movement in injured limbs. The traditional course of action, where possible, is to surgically suture or graft the nerve endings together. However, reconstructive surgery often does not result in complete recovery. Now a team from the University of Sheffield and Laser Zentrum Hanover has come up with a method for making devices called nerve guidance conduits (NGCs) which encourage nerve regrowth. The team can now manufacture NGCs with designs that are far more advanced than previously possible. John Haycock, Professor of Bioengineering at Sheffield, said: “When nerves in the arms or legs are injured they have the ability to re-grow, unlike in the spinal cord.

New way to make limbs move again “However, they need assistance to do this. We are designing scaffold implants that can bridge an injury site and provide a range of physical and chemical cues for stimulating this regrowth.” The new conduit is made from a biodegradable synthetic polymer material and has been designed to guide damaged nerves to re-grow through a number of small channels. Dr Frederik Claeyssens, lecturer in Biomaterials, said: “Nerves aren’t just like one long cable, they’re made up of lots of small cables, similar to how an electrical wire is constructed. “Using our new technique we can make a conduit with individual strands so the nerve fibres can form a similar structure to an undamaged nerve.” Once the nerve is fully regrown, the conduit biodegrades naturally.

The team hopes that this approach will significantly increase recovery for a wide range of peripheral nerve injuries. In laboratory experiments, nerve cells added to the polymer conduit grew naturally within its channelled structure and the team is now working towards clinical trials. Dr Claeyssens added: “If successful we anticipate these scaffolds will not just be applicable to peripheral nerve injury, but could also be developed for other types of nerve damage, too. The technique of laser direct writing may ultimately allow production of scaffolds that could help in the treatment of spinal cord injury. “What’s exciting about this work is that not only have we designed a new method for making nerve guide scaffolds which support nerve growth, we’ve also developed a method of easily reproducing them through micromolding. “This technology could make a huge difference to patients suffering severe nerve damage.”

Reach 440,000 readers . . .


www.alltogethernow.org.uk

June/July 2012

Recovery in site..

Mum on a mission

WITH 10 children a day being diagnosed with cancer – and many having to spend extended periods of time in hospital – it’s hoped a new website from the Children’s Cancer Recovery Project will offer welcome advice and support to parents and families affected. The site is packed with practical information, including ‘Top Tips’ aand details about financial grants for families. Hannah Bellamy, executive director of the Cancer Recovery Foundation, said: “The site also encourages health professionals to learn more about our services and pass vital details on to parents who need support and assistance, or just a place that they know cares about them.” n www.childrenscancerrecovery.org.uk Tel. 01883 713922.

WITH obesity levels in the UK ever increasing, mum-of-four, Romilla Arber is determined to to do her bit to help and has founded The Food Education Trust. The charity’s mission is to equip children and adults with basic cooking skills, enabling them to learn how easy it is to prepare healthy, nutritious meals from scratch – and rely less on processed, fast food that is high in fat, sugar and salt. Romilla has already raised more than £10,000 through the sales of her book ‘What’s for Dinner?’ and she is hoping to add to it through sales of her new book ‘What’s for Dinner? Second Helpings’. n www.foodeducationtrust.com Tel. 01635 268 989.

All Together NOW!

A step forward L

IFE’S on the up for a woman who struggled for years with the physical and psychological effects of a ‘drop foot’. Lida Litras is the first person in the UK to benefit from a new electronic implant that has improved her walking – and her confidence.

Fourteen years ago Lida, then 33 and a single mother-of-two, suffered a devastating stroke. She was in hospital for five months and afterwards struggled to remain independent because of drop foot, which caused her to trip easily. But Lida can now walk more naturally What is drop foot? and without pain thanks to the ActiGait n Drop foot sufferers are unable to implant from mobility experts Ottobock activate the muscles in the front of Healthcare. their leg or raise their foot to clear The inconvenience of wires and the floor when walking. electrodes that are familiar with existing n The condition can be caused by drop foot solutions are no longer an issue. multiple sclerosis or incomplete External electrodes can cause irritation spinal cord injuries as well as stroke. and pain, with the electrical charge n Drop foot can leave sufferers with causing skin damage, complex mobility challenges, low Lida said: “Since the ActiGait implant I self-esteem and a lack of confidence. can walk effortlessly and have no pain whatsoever, it’s a million times better than n Every year an estimated 150,000 people in the UK have a stroke of anything I’ve had before. which one-third will be left disabled “Before ActiGait, I had to wear baggy clothes and wasn’t able to wear dresses or and will require rehabilitation. HAPPY: Life’s ‘a million times better’ for Lida skirts due to the embarrassment of visible n www.ottobock.co.uk wires and electrodes on my leg from my old drop foot solution, which made me feel unfeminine. “Now I have the confidence FEELING stressed out? Take a moment to relax, Relax: Deep breathing and simple relaxation can to go out, dress the way I breathe deeply and think of the last funny thing help relieve tension and increase oxygen rich blood want – and I can look forward you saw or heard. While those around wonder flowing through your body. to the summer and wearing Be Active: Exercise counteracts the effects that your what you’re smiling about, you’ll be doing my dresses and sandals body produces when under stress. wonders for your heart health. again.” When you’re stressed, the hormone cortisol is Balanced Diet: Don’t skip meals or over indulge on Dr Salim Ghoussayni, at released, which raises sugar and fat levels in the snacks that are high in saturated fat, sugar or salt. Ottobock Healthcare, said: blood increasing blood pressure. Choose a good variety of foods with lots of colour and “This device provides a real Risky lifestyle choices such as smoking, drinking a balanced combination of protein, complex alternative to restrictive and and unhealthy eating are common when stressed so carbohydrates and soluble fibre. uncomfortable treatments. Have Fun: Make time for activities that give you it’s not surprising depression and anxiety are thought “Lida has the confidence to pleasure not stress! to increase the risk of heart disease. go where she pleases and Here are some other tips to help you overcome n www.heartresearch.org.uk enjoys a significantly higher those blue moods and begin to protect your heart: n Tel. 0113 234 7474. quality of life.”

Laugh – and you’ll feel smiles better..

Team up with us NOW!

0151 230 0307

23

MEDICAL NOTES Veg with the edge SCIENTISTS are investigating whether cabbage can help prevent cancer, cardiovascular disease and other conditions. Dr Wendy Russell, from the University of Aberdeen’s Rowett Institute, said: Our study will investigate compounds found in different species of cabbage produced in Scotland, with the aim of identifying which ones have a positive impact on health when we eat them. The study is one component of a wider project looking at the potential health benefits of Scottish produce. “If we can identify compounds in foods produced in Scotland, such as cabbage, which have clear health benefits it would provide the evidence needed to encourage the public to choose these foods as part of their regular diet.”

A fat lot of good TV CHEF and nutritionist Dale Pinnock is embarking on a national crusade to raise awareness of the vital importance of omega 3 in our diets. Omega 3 is a type of vital fat found in our food that has been at the centre of over 15,000 trials in recent years, and has been shown to be a vital ingredient in protecting us from high blood pressure, high cholesterol, depression, anxiety, obesity, and even neurodegenerative disorders such as Alzheimers disease, yet it is one of the most overlooked and deficient nutrients in the UK. It is found widely in fish, green vegetables, some seeds and fruits.

I did it my weigh SPECIAL weight loss surgery transformed the life of the man who used to be Britain’s highest user of insulin. Michael Parker, 49, who weighed 34 stone and was plagued by ill-health, had to take 600 units of insulin a day – 12 times the average amount. Michael is among 200 people nationwide who have all undergone a complex weight loss procedure known as the duodenal switch. He was one of 40 patients who came together for the first time to share their experiences at an event held by weight loss surgery information charity WLSinfo. Michael said: “Since having the operation, I have lost 19 stone, no longer need insulin, my blood sugar levels are normal and my blood pressure is down. “I do not have any symptoms of diabetes that plagued me for almost seven years.” n www.wlsinfo.org.uk

Wealth for health A NEW £180 million grant scheme is now open for applications from small and medium sized enterprises and academics that can develop solutions to healthcare challenges. The Biomedical Catalyst is a key element of the Strategy for Life Sciences launched by the Prime Minister in December last year. n www.innovateuk.org/content/ competition/biomedical-catalyst.ashx


24

All Together NOW!

One advert goes a long, long way

Tel: 0151 230 0307

E! E HOM TAKE M

BOX OFFICE SENSATION!

June/July 2012

Until Jun 23: The Norman Conquests by Alan Ayckbourn. Liverpool Everyman. Comic trilogy. Jun 5-Jun 9: Girls Night. Manchester Opera House. Hilarious evening of entertainment. Jun 5-Jun 9: West Side Story. Blackpool Grand Theatre. Jun 6: Simon Amstell. Manchester Lowry. Stand-up comedy. Jun 6-Jun 23: The Rise and Fall of Little Voice. Bolton Octagon. Heartwarming musical. Jun 7: Ukulele Orchestra of Great Britain. Llandudno Venue Cymru. Jun 7: Michael Winslow. Manchester Lowry. Impressionist. Jun 7: Sir Ranulph Fiennes. Manchester Lowry. Inspirational talking from the Polar explorer. Jun 7-Jun 9: Dancing in the Streets. Manchester Palace Theatre. Jun 8: Phil Buckley. Manchester Lowry. Stand-up comedy. Jun 9: Chantel McGregor. St Helens Citadel. Exciting rock and blues musician. Jun 10: The Owl and the Pussycat. Manchester Lowry. Puppetry, live music and beautiful storytelling. Jun 10: Dave Gorman. Manchester Lowry. Stand-up comedy. Jun 10: Billy Ocean. New Brighton Floral Pavilion. Jun 10: Jim White. Manchester Lowry. Singer-songwriter. Jun 11: Science Museum Live. Llandudno Venue Cymru. Get ready for a breathtaking ride that will inspire, inform and entertain. Jun 11-Jun 16: Avenue Q. Liverpool Empire. Sesame Street’s grown-up brother. Not for children. Jun 12-Jun 16: Oliver! Theatr Clwyd. Classic Gilbert and Sullivan musical. Jun 13: Jimmy Tarbuck. Manchester Lowry. Stand-up comedy. Jun 14: Rhod Gilbert. Llandudno Venue Cymru. Stand-up comedy. Jun 14: Psychic Sally on the Road. New Brighton Floral Pavilion. TV’s own Sally Morgan demonstrating her mediumship abilities. Jun 14-Jun 16: Blood Brothers. Blackpool Grand Theatre. The play which inspired the hit musical. Jun 14-Jul 7: The Match Box. Liverpool Everyman. New play by Frank McGuinness. Jun 15: Colin Fry. Llandudno Venue Cymru. The People’s Medium. Jun 15: Swinging at the Cotton Club. Manchester Lowry. Action-packed show celebrating the music, dance and songs of the 20s and 30s. Jun 16: Chris Cornell. Manchester Lowry. Singer-songwriter. Jun 16: Tom Stade. Manchester Lowry. Stand-up comedy. Jun 16: The Doors Alive. St Helens Citadel. Tribute band.

www.alltogethernow.org.uk

BOX OFFICE NUMBERS BLACKPOOL Grand Theatre: 01253 290190. BOLTON Octagon: 01204 520661. LIVERPOOL Empire: 08444 999 999. Everyman & Playhouse: 0151 709 4776. Royal Court: 0870 787 1866. LLANDUDNO Venue Cymru: 01492 872000. MOLD: Theatr Clwyd: 0845 3303565.

MANCHESTER Library Theatre: The Lowry: 0843 208 6000. Opera House: 0870 401 9000. Palace Theatre: 0870 401 3000. NEW BRIGHTON Floral Pavillion: 0151 666 0000. PORT SUNLIGHT: Gladstone Theatre: 0151 643 8757. PRESTON: Charter Theatre: 0845 344 2012. RHYL: Pavilion Theatre: 01745 330 000.

RUNCORN The Brindley: 0151 907 8360. SALE: Waterside Arts Centre: 0161 912 5616. STOKE: Regent Theatre: 0844 871 7627. SOUTHPORT: Floral Hall: 0844 847 2380. ST HELENS: Theatre Royal: 01744 756000. Citadel: 01744 735436. WOLVERHAMPTON Grand Theatre: 01902 429212.

Summer nights’ specials Jun 17: A Wild Life- An Audience With Steve Backshall. Llandudno Venue Cymru. Jun 17: Beyond Time - A Tribute to Jagjit Singh. Manchester Lowry. An evening of Urdu and Hindi ghazals and geets paying tribute to the Ghazal King of India. Jun 17: Craig Campbell. Manchester Lowry. Stand-up comedy. Jun 17: Remember Remember. Manchester Lowry. Set in a world of forgotten fairytales, this show combines original music, animation and play. Jun 18: Gervase Phinn. Manchester Lowry. Stand-up comedy. Jun 18-Jun 23: Save The Last Dance For Me. Blackpool Grand Theatre. Nostalgic, feel-good journey through the music of Doc Pomus and Mort Shuman. Jun 18-Jun 30: Blood Brothers. Manchester Opera House. The classic musical. Jun 18-Jun 19: The Hitchhiker’s Guide to the Galaxy Radio Show...Live! Liverpool Empire. The original radio

recording cast back together. Jun 18-Jun 23: Doctor in the House. New Brighton Floral Pavilion. Jun 19-Jun 23: Disney’s Beauty and the Beast. Theatr Clwyd. Classic Disney musical. Jun 19-Jun 23: I Dreamed a Dream. Manchester Palace Theatre. The SuBo musical. Jun 19-Jun 30: Starlight Express. Manchester Lowry. One of the longest-running musicals in theatrical history. Jun 20-Jun 21: Cirque du Ciel’s Shanghai. Liverpool Empire. A marvellous two hour extravaganza, showcasing the best in Chinese circus. Jun 22: Robin Ince. Manchester Lowry. Stand-up comedy. Jun 24: Fireman Sam. Llandudno Venue Cymru. The Hero next door is back! Jun 25-Jun 26: Midnight Tango. Liverpool Empire. Tango show featuring Strictly Come Dancing stars. Jun 25-Jun 28: Wider Opportunities Concert. Manchester Lowry.

Promote your shows to 440,000


www.alltogethernow.org.uk

All Together NOW!

June/July 2012

n AS PART of the London 2012 Festival, the National Theatre Wales is collaborating with the poet Kaite O’Reilly on a performance called

Festival time in Cardiff AN INTERNATIONAL bill of disabled artists is set to wow audiences at Cardiff’s fifth Unity Festival. Highlights of this year’s line up include The Opening and The Closing by physical comedy specialists REHEARSAL TIME: The cast of Spymonkey; Liverpool comedian Laurence Clark; Portuguese dance company Grupo Dançando Com a Diferença; and Sevillebased Danza Mobile with their flamenco performance involving disabled and non disabled dancers; and Australian-award winning Back to Back Theatre who will perform small metal objects. There will also be a sign mime workshop from aerialist and physical theatre practitioner Ramesh Meyyappan; a percussion AST year Odeon workshop from Community Music Wales; and a Waggle cinemas started their Dance session to innovative special compliment Tin Bath “autistic-friendly” film Theatre’s sign interpreted screenings. children’s show. Now London’s top independent n The festival runs from theatre charity has staged its June 21-30. first ever ‘relaxed performance’ n www.wmc.org.uk/unity in the West End for families with

In Water I’m Weightless. n The performance will see deaf and disabled performers telling stories of life as a person with a disability other than their own. The cast includes Mandy Colleran, Mat Fraser, Karina Jones, Nick Phillips, Sophie Stone and David Toole. n Wales Millennium Centre Cardiff (July 26 - August 4)

Shrek to the rescue!

L

Jun 26-Jun 30: Cemetery Club. Wolverhampton Grand Theatre. Black comedy. Jun 27: Inscape Summer Music Festival. Machester Lowry. A selection of music and songs performed by Special Educational Needs schools in Greater Manchester. Jun 27: Tony Bennett in Concert. Liverpool Empire. Live music from the international best-seller. Jun 27-Jun 30: A Comedy of Errors. Theatr Clwyd. Shakespeare’s comedy. Jun 29: The Johnny Cash Story. Llandudno Venue Cymru. Bioplay featuring the life and music of the country legend. Jun 29: Sing-a-long-a Grease. Liverpool Empire. Sing along to one of the world’s favourite musicals. Jun 29-Aug 11: Reds and Blues - The Musical. Liverpool Royal Court. Comedy musical. Jun 30: Johnny Cash Story. Liverpool Empire. Bioplay featuring the life and music of the

country legend. Jun 30: The Beat. St Helens Citadel. Forerunners of the 2tone ska movement. Jul 1: The Drifters. Blackpool Grand Theatre. Chart-toppers live in concert. Jul 1: Hugh Laurie. Manchester Lowry. The comedian showcases one of his other talents: music. Jul 1: Elis James. Manchester Lowry. Standup comedy. Jul 1: Little Red... You Know Who! Manchester Lowry. Spellbinding play for young children. Jul 2-Jul 7: Doctor in the House. Blackpool Grand Theatre. Follows the fortunes of Simon Sparrow starting as a new medical student at the fictional St Swithin’s Teaching Hospital in London. Jul 2-Jul 7: Chicago! Liverpool Empire. The international awardwinning musical returns to Liverpool. Jul 2-Jul 4: The Hitchhiker’s Guide to the

In Water I’m Weightless

children with special needs. More than 500 families attended Mousetrap’s performance of at Shrek The Musical in the Theatre Royal, Drury Lane. The loud and bright production elements of the show were toned down to cater to the

Galaxy Radio Show...Live! Manchester Opera House. The original radio recording cast back together. Jul 5: The Drifters. Rhyl Pavilion. Chart-toppers, live on stage. Jul 5-Jul 6: The Wizard of Oz. St Helens Citadel. Jul 6: The Hitchhiker’s Guide to the Galaxy. Llandudno Venue Cymru. Featuring the original cast of the radio recording. Jul 6: Paul Heaton. Manchester Lowry. Former Housemartin performing a career-spanning set of hits. Jul 11-Jul 14: The Empire Changes Hands. Theatr Clwyd. 1950s themed musical. Jul 12-Jul 14: Frankie Boyle. Liverpool Empire. Stand-up comedy. Jul 13: The Lancashire Hotpots. Manchester Lowry. Popular folk band. Jul 13: Sir Ranulph Fiennes. Llandudno Venue Cymru. Evening of Q&A with the World’s greatest living explorer. Jul 14: Whole Lotta Led. St

children’s sensitivities, and there were also allocated areas for children who needed to leave the auditorium, where they could sit on bean bags and watch the show by relay screen. n Mousetrap Theatre Projects, tel 020 7836 4388 n www.mousetrap.org.uk

Helens Citadel. Led Zeppelin tribute band. Jul 15: Rhys Darby. Manchester Lowry. Standup comedy. Jul 15: Andy Zaltzman. Manchester Lowry. Standup comedy. Jul 17-Jul 28: Starlight Express. Liverpool Empire. One of the longest-running musicals in theatrical history. Jul 20: A Night With Ricky Hatton. Rhyl Pavilion. An evening with the boxing legend. Jul 20: Jimmy Tarbuck. Llandudno Venue Cymru. Tarby swaps the Palladium for the Venue to share anecdotes and jokes in his evening of comedy for grown-ups. Jul 20-Jul 22: Our House. Llandudno Venue Cymru. Musical based on the songs of Madness. Jul 24-Jul 28: 42nd Street. Blackpool Grand Theatre. Tony Award-winning musical.

25

Holidays Airport’s new wheelchair repair service

T

HE FIRST wheelchair repair service of its kind at a UK airport is to be piloted at Heathrow during the summer. The new trial will run between July and September and will have a specialist technician on-hand to fix faults on the spot. The Muscular Dystrophy Campaign, whose young Trailblazers group initiated the trial, are delighted with the plans. Trailblazers project manager Bobby Ancil said: “We are delighted to hear about this pilot, which is going to be a real boost for disabled tourists planning a trip to the UK over the summer. “Handing over a powered-wheelchair which can cost up to £16,000 – to an airline can be a pretty daunting prospect for its owner. To then be stranded at a busy foreign airport because a wheelchair is no longer functioning is the stuff of nightmares. “We really hope that this pilot will be a success and that Olympic and Paralympic Games might bring us the legacy of a permanent wheelchair repair service at our busiest airport.” n The Trailblazers battle to improve the UK tourist industry for disabled travellers. n Tel, 020 7803 4807 n www.mdctrailblazers.org

St Omers Trust Fully accessible caravan for disabled people and their families at Marton Mere Holiday Village, Blackpool. Marton Mere is a Haven site, with full entertainment and leisure facilities. Features include: access ramp and veranda wide access doors gas central heating large wet room and toilet adapted for disabled use Š Passes to Funwork Complex included Š Š Š Š Š

For further details telephone us on 0151 523 9316. 0750 533 0470 or email: stomers@virginmedia.com Registered Charity Number 508771

IRTON HOUSE FARM

Holiday Breaks in the Lakes near Keswick Self catering apartments for 2-6 people. Specially designed with the wheelchair in mind. No steps. Beautiful views in a superb location. Friendly owners in residence. Open all year.

TAKE ME HOME!

For a colour brochure

Tel: 01768 776380

readers. Call us . . . 0151 230 0307

www.disabled-holiday.net email: joan@irtonhousefarm.co.uk

Book now!


26

All Together NOW!

June/July 2012

www.alltogethernow.org.uk

Blue badge holders also have a duty! with RUSSELL GRANT ARIES (March 21st - April 20th) You’ll have to stand firm at work at the end of June if you want to attend a family function. All your hard work finally begins to pay off in early July. A trip for pleasure near the 22nd provides the intellectual stimulation you need. TAURUS (April 21st - May 21st) You’ll be rewarded for a job well done by mid-month. Support from an unexpected source arrives early July, putting more money in your pocket. The New Moon on the 19th warns against making personal attacks on a colleague. GEMINI (May 22nd - June 21st) The middle of June is a good time to make money from your creative efforts. The New Moon on the 19th invites you to make a fresh start - but don’t overestimate your importance at work. CANCER (June 22nd - July 23rd) A secret flirtation gives a welcome dash of spice. Help from unseen sources arrives in mid-June, helping you make some expensive repairs to your home. The early days of July are ideal for an extensive home improvement project. LEO (July 24th - August 23rd) You’ll get a lovely email, text, or phone message from a long lost friend. The New Moon on the 19th warns against loaning or borrowing money. By mid-July your creative ability wins the admiration of several prominent people. VIRGO (August 24th - September 23rd) A friendship comes to an abrupt end in the waning days of June. Happy news, though, of engagement, marriage or pregnancy reaches your ears in early July. A loved one or best friend will share their good financial fortune with you around the 22nd. LIBRA (September 24th - October 23rd) Avoid getting in a power struggle with a respected expert. The final days of June force you to deal with a domestic issue. July opens with an exciting family celebration. The New Moon on the 19th warns against accepting a job offer that will leave you precious little free time. SCORPIO (October 24th - November 22nd) An admirer confesses a crush. The last days of the month aren’t favoured for travel. Resist your urge to break the rules in mid-July. The New Moon on the 19th warns against biting off more than you can chew, especially as far as intellectual pursuits are concerned. SAGITTARIUS (November 23rd - December 21st) The beginning of June is perfect for signing a contract or entering into a business agreement. You could get a scholarship, government grant, or bank loan in the days surrounding the 24th. July gets off to an exciting start. Resist the urge to make a pass at a friend. CAPRICORN (December 22nd - January 20th) Follow medical advice to the letter as June gets underway. Be gentle with a stressed out relative in the days surrounding the 24th. Resist pressuring a lover or business partner into making a decision at month’s end. Launch a new health regimen. AQUARIUS (January 21st - February 19th) Take up a new hobby or sport. Beware of making enemies at work. The New Moon on the 19th warns against gambling. The first days of July allow you to spend time on private pleasures. Friendship will turn to romance near the 17th. PISCES (February 20th - March 20th) June opens with a warm family reunion. You may have to deliver some painful truths to a delusional friend during June. Don’t let a relative take advantage of your generosity. July’s New Moon on the 19th makes it impossible to mix business with pleasure. Spoil a lover or youngster with an expensive gift.

WHILE parking my car in a pay and display parking area I placed my parking badge where it would be clearly seen. As I was doing so another car pulled up in front of me. It contained two middle-aged women who also placed a blue badge near the windscreen. Having done so, they leapt out and scurried away showing all the agility of Olympic athletes. Disabled people’s blue parking badges are not intended just for wheelchair-users. But it does however require an enormous stretch of imagination to believe that the two women were disabled or sufficiently disabled to warrant the use of the badge. People who are truly disabled are often unable to park in the special wider parking spaces because they

I

are occupied by non-disabled people fraudulently using blue badges. Many disabled people need all the space such bays offer to enable them to get their wheelchair or other mobility equipment out of their vehicle This is why disabled people welcome the new rules being introduced to make abuse of the blue badge more difficult and easier to enforce. All of us who are disabled must also play our part in ensuring the integrity of the scheme. If we have a badge it is our responsibility to ensure we do not allow family or friends to use it when we are not using the vehicle.

SOUNDING OFF! with Sir Bert Massie If we fail to do so we might well find that our badges are withdrawn and it will be our own fault.

F I was to believe some of the newspaper reports I could reasonably conclude there are no disabled people in Britain today – that everybody claiming disability benefits is a fraudster who is living in idle luxury on the backs of hardworking taxpayers.

This scenario is used to justify draconian measures to force disabled people off benefits and into work. It is argued that disabled people who can work should work. Many disabled people argue that they would like to work but for some it is, for health reasons, impossible. There are reports of disabled people who have died shortly after being informed that their benefits are being cut and that they should get a job. It is, of course, difficult to apply for work from a coffin. A large part of the problem is that the assessment undertaken by the French outsourcing company ATOS, under instructions from the Department for Work and Pensions, is unfit for purpose. Sometimes on the basis of a telephone conversation or a cursory medical examination disabled people are judged to be fit to work and have their Employment Support Allowance withdrawn. Until they were scrapped by the Thatcher Government, there used to be Employment Rehabilitation Centres which were skilled in giving disabled people work assessments over several weeks. Their reports on whether a disabled person could work and the type of work they could do were detailed and

Britain’s top voice on disability joins All Together NOW! accurate. If this is compared with the current situation the inadequacy of current assessments become obvious. The assessor from ATOS might not even be a doctor and it is extremely unlikely that the assessor will be an expert in the impairment that the disabled person has. It is no wonder that 40% of people who appeal against the ATOS recommendation to stop their benefits win their appeal. However, even if the assessor makes the right decision about somebody’s health it is not clear what skills they have to assess employment potential. This would require a detailed knowledge of the skills required in

different types of jobs. If we overcome this hurdle there is a third one . . . The success of a disabled person in finding work is not only dependent on their own skills and attitudes but also on the attitudes of employers. Survey after survey has shown that despite equality legislation many employers are still reluctant to employ disabled people. That is why roughly half of disabled people of working age are out of work. If there was 50% unemployment in the general population it is doubtful that the Prime Minister of the day would keep his job. Yet it is acceptable for disabled people. Living with disability is expensive, as many of the disability costs are not met by the state. If disabled people who are unable to work have their social security benefits cut it will not result in them working but it will make them even poorer and in greater financial distress than they are now.

Those giants on city streets I FOUND it interesting how people warmed to the huge wooden puppets that strolled into Liverpool. The Giants were different but enough like us for all of us to have an affinity with them. Some disabled people also look different but receive a different response from some members of the public. People with severe facial disfigurement become accustomed

to others turning away their eyes. People with learning disabilities experience bullying and intimidation almost daily. Would it not be a much happier world if we all embraced the diversity of humanity that is all around us in the same way as we TAKE ME HOME! embraced the giants?

220,000 of our readers DON’T see ANY other newspaper


www.alltogethernow.org.uk

June/July 2012

You can win this top gardening kit

PUMPING UP THE ACTION: The RainPerfect system

WIN the cleverest gardening kit we’ve seen for a long time – a solar-powered pump system to hose your garden from a water-butt or any other container. The RainPerfect system from Two Wests and Elliott, costing £114.99, is easy to install and provides enough pressure to run a standard hose nozzle or a low pressure sprinkler system. Its rechargeable battery is solar-powered so requires no electrical supply and is completely portable. The centrifugal pump gives pressurised pumping at 0.9bar/13PSI and from a single charge the solar powered battery can pump 378 litres (83 gallons), emptying a 210-litre water butt in 18 minutes. A compact 3.5-watt solar panel measuring 20cm by 23 cm (8in by 9in) provides power via a 4.5m length of cable to the rechargeable battery, taking about eight hours to charge fully.

The panel can be mounted on the water butt, or on a fence or wall, for which screws are provided. A ground spike is also included in the kit. For a chance to win your own RainPerfect system, answer this question: How long does the RainPerfect system take to empty a 210-litre water butt? Send your entry with your name and address on a postcard or sealed envelope to RainPerfect Competition, All Together NOW!, The Bradbury Centre, Youens Way, Liverpool L14 2EP, to arrive by Friday July 27, or enter online at www.alltogethernow.org.uk Remember to tell us what you think of All Together NOW! – and tell us where you picked up your copy of the paper. n For the full range of Two Wests & Elliott’s gardening equipment or for a free catalogue, phone 01246 451077 or go to www.twowests.co.uk

Growing places I

F YOU have never heard of the National Gardens Scheme, you need to get out more.

Where to go? The glorious gardens that are opened to the public in every county throughout England and Wales in aid of the scheme’s charities - Macmillan Cancer Support, Help the Hospices, carers’ trust Crossroads Care and many others. NGS was launched 85 years ago to support district nursing and 120 of the original gardens will be open this year. Back in 1927 most were illustrious places with gardens maintained by teams of professionals. Since then they have been joined by gardens of all sizes and even allotment plots. This year’s edition of the scheme’s directory, affectionately known as the Yellow Book, describes 3,500 gardens, including 450 open for the first time, with features as diverse as woodland, water and topiary in town and country settings. Altogether the NGS has raised more than £35m. This year alone £2.6m is being awarded, including a donation to a guest charity, the Alzheimer’s Society. n For information about gardens or to buy the 744-page book (£9.99 including P&P) go to www.ngs.org.uk. Tel. 01483 211535.

DON’T MISS IT – walled garden at Holehird, Windermere

W

HEN you choose your day out, don’t be afraid to wander farther afield. There are always plenty of yellow signs showing the way to the more secluded gardens. Some of the larger ones open regularly but dedicate admission on a particular day or two to the NGS. Here are a few to check out: CHESHIRE: Arley Hall, one of the original gardens to be opened, has a spectacular yew-buttressed herbaceous border, holly avenue and walled garden (August 4). Brooke Cottage, near Wilmslow, displays a wide range of exotic plants and ferns in woodland and water setting (July 14-15). The Rowans, near Malpas, is an intriguing Italianate garden divided into themes, with statuary, ponds and herbaceous borders (July 14-15). SHROPSHIRE also boasts some of the initial 1927 openers, including Hodnet Hall, 60-acre landscape renowned for pools, lakes, trees and flowering shrubs

HELPING HANDS

27

All Together NOW!

(June 17), and Weston Park, Shifnal - Capability Brown parkland with rose garden and long border (July 4). Among many newer delights is Windy Ridge, Little Wenlock, a stunning, award-winning garden full of colour with 1,000 different species (June 24, July 15, August 5, September 2). LANCASHIRE’s outstanding gardens include Clearbeck House, near Lancaster, which reveals a surprise round every corner with fountains, sculptures, ponds, a Rapunzel’s Tower and wildlife lake, as well as more conventional borders (June 3-4 & 24, July 1). In Bretherton is a pleasant example of the increase in group openings featuring five contrasting private gardens (June 17, July 15, September 2). CUMBRIA’s charms include Dalemain, noted for ancient trees, old roses and herbaceous borders, near Penrith (July 1). Holehird, the Lakeland Horticultural Society’s creation just outside Windermere, is also a sight not to be missed with a colourful walled garden, mountain views and enchantments all year (July 19).

CHECKLIST FLOWERS: Trim over low, spreading plants that have finished blooming, such as aubrietia and heather, with garden shears and give them a generous liquid feed of highpotash fertiliser. Make sure the compost in patio pots does not dry out and liquid-feed regularly. Plant autumn flowering bulbs such as colchicum and autumn crocus. SHRUBS: Remove the fading flowers of roses, pruning the heads back to an outward-facing leaf joint to encourage a second flowering in appropriate varieties. To encourage a good second flush of bloom, spray the foliage with a liquid feed. Choose one combining a feed with insecticide and/or fungicide if aphids or fungal diseases like blackspot or mildew have been a problem. LAWNS: Grass in which spring bulbs have been grown can be cut lightly now. Lawns suffering from dryness will benefit if the mower setting is raised. PONDS: Tackle blanketweed and other invasive plants in ponds. Blanketweed can often be controlled for several weeks at a time by removing as much as possible and treating with Tetra AlgoFin, which is harmless to fish, wildlife and ornamental plants. FRUIT: Check gooseberry bushes for mildew. Trim off affected shoots and, if the problem seems serious, spray with a fungicide. VEGETABLES: For a crop of late vegetables, sow quickmaturing varieties and water them thoroughly until wellestablished. Sow pea Cavalier, lettuce Little Gem, carrot Amsterdam Forcing, radishes, perpetual spinach and beetroot Pablo. HERBS: Take cuttings of shrubby herbs such as sage, rosemary, thyme and cotton lavender. Take cuttings under a leaf joint, strip off all but two or three topmost leaves and set them in pots in cutting compost in a shady position. GREENHOUSE: As tomatoes ripen, keep feeding and watering regularly. Pinch out the sideshoots from cordon tomatoes and tie in the main stem as it continues to grow, then pinch out the growing tip once five or six trusses of flowers have set fruit. Cherry tomato types can be allowed to grow taller. HOUSEPLANTS: Repot if roots are showing through the base holes in the pot or on the compost TAKE ME HOME! surface.

Disabled and need advice on gardening? Contact national charity THRIVE. Tel. 0118 988 5688. www.thrive.org.uk or www.carryongardening.org.uk


All Together NOW!

28

Can you find the celebrity name hidden in this Starspot Crossword? Complete the crossword in the normal way then make a note of the letters contained in all the squares which are marked with shaded stars. These letters will make an anagram of the name you are looking for. 1

2

2

3

4

7 8

5

6

6

8

12

13

7

9

10

11

11 13

17

15

16

15

18

14

★ ★

22 19

20

★ 22

23

24

25

29

25

21

28

26

28

29

30

31

31

ACROSS 2. 7. 8. 9. 10. 12. 15. 17. 18. 19. 21. 22. 23. 26. 28. 29. 30. 31.

27

US politician (7) Petticoat (4) Move slowly (4) Mechanical (7) Merely (4) Protuberance (4) Navy (5) Small (6) 1960s teenager (6) Golden fruit (6) Cultivator (6) Genuflect (5) Pitcher (4) Remain (4) Hanging bed (7) Three (cards) (4) Lies (anag.) (4) Idler (7)

★ DOWN 1. 2. 3. 4. 5. 6. 10. 11. 13. 14. 15. 16. 20. 21. 24. 25. 26. 27.

Tribe (4) Nimble, agile (4) Bite gently (6) Restrain an animal (6) Prosperous (4) Swindle (slang) (4) At an angle (7) Tactile (anag.) (7) Dishevelled (7) Depict (7) Light stroke (5) Sum (5) Glossy coat (6) Felt hat (6) Verruca (4) North Wales resort (4) Slide sideways (4) Colleague (4)

www.alltogethernow.org.uk

The Accumulator Quiz

STARSPOT CROSSWORD

1

June/July 2012

Each question has four possible answers and is worth from one to 15 points. Circle your chosen answers and keep a record of your points total. Maximum total points 120. QUESTION 1 – for 1 point: What is the ball called in the Harry Potter game Quidditch? A Snitch B Snatch C Scritch D Scratch

QUESTION 10 – for 10 points: Which king was slain at the Battle of Bosworth? A Richard III B Edward V C Henry VII D James I

QUESTION 2 – for 2 points: What is the modern meaning of ‘a nunchuck’? A A winter wind in Canada B An Arctic mouse C A computer game controller D The paddle for a kyak

QUESTION 11 – for 11 points: Which horse won the King George VI Chase for a record fifth time on Boxing Day 2011? A Kauto Star B Long Run C Denman D Master Minded

QUESTION 3 – for 3 points: Where do wild chimpanzees sleep at night? A In dense foliage B In a tight group on the ground C In crude nests in trees D In burrows or caves QUESTION 4 – for 4 points: Which ship’s captain appeared in the Tintin stories? A Captain Haddock B Captain Halibut C Captain Snapper D Captain Sturgeon QUESTION 5 – for 5 points: What is the capital city of New Zealand? A Christchurch B Wellington C Auckland D Dunedin QUESTION 6 – for 6 points: Which dance, to the song Santa Claus Is Coming To Town, won Charlie Brooks and Vincent Simone the 2011 Strictly Come Dancing Christmas Special? A Tango B Waltz C Quickstep D Jive

SUDOKU

QUESTION 12 – for 12 points: Which pop group had a UK No 1 hit in 1988 called, With A Little Help From My Friends? A Pet Shop Boys B Bros C Wham! D Wet Wet Wet

Actress Charlie Brooks. See Question 6

QUESTION 7 – for 7 points: What is Lady Isabella on the Isle of Man? A A steam ferry B A water wheel C A funicular cable railway D A working tin mine

QUESTION 13 – for 13 points: Which planet has Triton and Nereid as its satellites? A Neptune B Jupiter C Mercury D Venus

QUESTION 8 – for 8 points: What nickname was given to the 93rd Highlanders during the Battle of Balaclava? A The Six Hundred B The Death or Glory Boys C The Thin Red Line D The Old Immortals

QUESTION 14 – for 14 points: Where do organisms called cryophytes grow? A On the side of volcanoes B On ice or snow C In deserts D On other organisms

QUESTION 9 – for 9 points: With which musical instrument was Larry Adler associated? A Guitar B Harmonica C Trumpet D Drums

QUESTION 15 – for 15 points: In which country is the Jasper National Park? A Canada B Australia C South Africa D New Zealand

KAKURO

THERE is just one simple rule in Sudoku. Each row and each column must contain the numbers 1 to 9, and so must each 3 x 3 box. This is a logic puzzle, and you should not have to guess.

EASY

DIFFICULT

9 1 8 2 9 5 4 3 6 1 2 8 1 2 7 8 6 5 1 4 5 7 9 6 3 6 1 2

6 8 7

3

9

8 1 4 9 8

3

6 4 9

2 6 3

1 2

7 1 5 3 5

8 3 1 7

FILL in the blank squares in the grid with numbers so that each horizontal or vertical line adds up to the total given in the box either to the left or above it. Horizontal totals are given in the top right corners of the shaded boxes; vertical totals in the bottom left corners. You can use the numbers 1 to 9, but may not use the same number more than once in any run. The number may be used again, however, in the same row or column but as part of another run.

MEDIUM 12

9

13

16 16

29

13

6

8 6 34 8 11

8

19

8

13 7

29 7

SAY THAT AGAIN . . .

Experience is something you get just after you needed it — Anon

Wrinkles merely indicate where smiles have been. - Mark Twain

We don’t stop playing because we grow old, we grow old because we stop playing! - Benjamin Franklin

Keep grinning - it makes people wonder what you’ve been up to. - Anon


www.alltogethernow.org.uk

19

6

25

26

7 26

8

14 13

9

22

22

17

11

25

22 15

5

20

17

3

22

15

17

20

14

8

8

24

9

15

17

26

22

5

22

3

1

9

3

11

6

26

22

7

14

4

5

20

9

22

22

4

5

20

7

12

14

26

11 10

23

22 5

22

5 11

1

22

17

7

2

9

16

7

11

14 14

2

17

3

25 21

2

22

25 5

20

ABCDEFGHIJKLMNOPQRSTUVWXYZ EACH number in our Cross Code grid represents a different letter of the alphabet. You have three letters in the control grid to start you off. Enter them in the appropriate squares in the main grid, then use your knowledge of words to work out which letters should go in the missing squares. As you get the letters, fill in other squares with the same number in the main grid and control grid. Check off the alphabetical list of letters as you identify them.

1

2

3

4

5

14

15

16

17

18

A

S

Telephone dialling pads combine several letters on one key. Here we have encoded several sets of words or items by using numbers rather than letters. Then we have divided them into groups of three characters and run all the names one after another to make your task a little more difficult. Can you crack the codes?

15 7

14

2 9

7

25

20

3

20

20

14

22

25

5

8

19

26

17

17 21

25

5

26

18

26 5

5

14

9

17 26

26 25

5

29

DIALLING CODES

CROSS CODE 14

All Together NOW!

June/July 2012

6

7

8

9

19

20

21

22

H

1 []’–

2 ABC

3 DEF

4 GHI

5 JKL

6 MNO

7 PQRS

8 TUV

9 WXYZ

Spaces and any punctuation marks are represented by 1.

1. Classical music pieces 843 136 871 732 766 717 433 716 291 723 359 147 293 194 554 261 835 516 837 887 316 874 213 671 843 176 925 134 739 675 712 653 76

2. Insects 772 946 416 268 471 576 224 133 284 928 233 853 172 677 466 287 819 663 967 612 538 174 583 734 741 647 413 59

4. Trees 233 271 569 162 231 726 138 225 124 724

5. Bathroom items 336 825 135 677 661 352 663 512 174 693 714 351 281 336 367 268 718 793 518 668 172 967

792 266 513 533 325 966 978 871 135 612 391 629

731 717 318 925 775

945 778 325 688 319

174 224 228 164 472

PATHWORDS

SPOT CHECK

Starting from the central shaded letter, move one letter at a time (up, down, right or left, but not diagonally) to find 18 countries which drive on the left.

Can you place the six dominoes (right) into the grid below in such a way that the number of spots in all four rows across and all four rows down totals 9?

262 241 156 742 772

3. Fashion designers 247 478 426 134 671 515 243 733 531 743 122 734 616 279 178 153 261 728 514 285 712 626 124 263 515 371 266 726

527 773 268 843 277

267 638 416 776 783

6. Independent schools 467 366 786 861 427 124 278 374 687 313 162 583 761 723 539 753 367 841 944 844 786 931 526 246 416 267 684 4

769 866 126 381 275

1

E

J

I

A M A

Z M O M Y

C

I

B

A

E

B

N

A

A

Z

A

P

S

F

A

B

Z

I

A M

I

B

I

R

U

A

H

W E

A

T

L

A

H

T

L

M A

A

N

I

K

A

A

I

A

P

S

I

D

N

I

P

A

D

L

A

E

N MAKE A DATE

N

A

T

S

T

O

N

A

N

D

S

In which year did all three of these significant historical events take place?

RULE

B

N

A

D

A

N

G

G

U

E

I

1. The airship R101 crashes in France en route to India with the loss of 48 lives.

BY

R

E

R

G

O

S

A

A

O

R

N

U N E I M A TRANSFORMER

L

I

P

A

G

11

12

13

23

24

25

26

MISSING LINK Each pair of words has a missing word between them that acts as a link to both (e.g. FRONT – DOOR – MAT). The initial letters of the six answers (reading downwards) will spell out an English county.

LET

–––––

GOOD

–––

SCHOOL

––––––

STAGE

JERSEY

–––––

FLUSH

GREAT

––––––

ROAD

GOLDEN

––––––

CARD

A

N

D

B

I

M

Q

Here is an unusual word with three definitions, only one of which is correct. Can you identify the right definition?

U

10

L

WORD WIZARD

2

3

4

5

6

C

E D

MODILLION 1) A Portuguese coin, current in England in the early eighteenth century;

F

2) A substance formed as a by-product during the production of porcelain;

2. US astronomer Clyde Tombaugh discovers a previously unknown planet which is given the name Pluto.

3) An architectural term for a projecting bracket under the corona of a cornice.

3. The poet and author D.H. Lawrence dies aged 44.

Add the given letter to the first word to make a new word. Clue: Turn purpose into strategem.

WAS IT? a) 1924; b) 1927; c) 1930; d) 1933; e) 1936.

___ +R=R___

ALL THE ANSWERS Pathwords: Malta; India; New Zealand; Zambia; Namibia; Mozambique; Cyprus; Fiji; Bahamas; Nepal; Thailand; Singapore; Uganda; Pakistan; Brunei; Grenada; Tonga; Somalia.

7 4 2 3 6 9 1 5 8

1 6 8 5 7 2 3 4 9

8 2 4 9 5 7 6 3 1

5 7 6 1 3 8 4 9 2

3 1 9 2 4 6 5 8 7

4 9 7 6 1 5 8 2 3

2 3 1 8 9 4 7 6 5

6 8 5 7 2 3 9 1 4

2 6 1 4 8 3 7 5 9

4 8 3 9 5 7 1 2 6

5 7 9 2 6 1 4 3 8

3 5 7 6 4 9 8 1 2

1

P

15

X

16

W G N 2

3

17 4

I

Y

Q M T

18 5

S

19 6

V

E

F

R C H

20

B

7

D

21 8

22

SUDOKU EASY

K

23

9

24

O

10

11

U

25 12

J

L

26

Z

13

CROSS CODE

1 4 2 7 3 8 9 6 5

6 9 8 1 2 5 3 7 4

9 1 5 8 7 2 6 4 3

7 3 4 5 9 6 2 8 1

8 2 6 3 1 4 5 9 7

7 29 8

4

1

9

8

6

2 11

2 5

SUDOKU DIFFICULT

7

7

1

13

3

8

19 34

13 16

1

3

3

9 12

9

9

7

7

2 4

16

13

KAKURO MEDIUM

9

1

8

5

ADVERTISE HERE 0151 230 0307

9 5 3 4 8 1 2 7 6

A

14

5

2

2

8

6 8

3

7 29

1 6

Accumulator Quiz 1 – A; 2 – C; 3 – C; 4 – A; 5 – B; 6 – D; 7 – B; 8 – C; 9 – B; 10 – A; 11 – A; 12 – D; 13 – A; 14 – B; 15 – A. Starspot Crossword Across – 2 Senator; 7 Slip; 8 Inch; 9 Robotic; 10 Only; 12 Hump; 15 Fleet; 17 Little; 18 Rocker; 19 Quince; 21 Farmer; 22 Kneel; 23 Ewer; 26 Stay; 28 Hammock; 29 Trey; 30 Isle; 31 Lollard. Down – 1 Clan; 2 Spry; 3 Nibble; 4 Tether; 5 Rich; 6 Scam; 10 Oblique; 11 Lattice; 13 Unkempt; 14 Portray; 15 Flick; 16 Total; 20 Enamel; 21 Fedora; 24 Wart; 25 Rhyl; 26 Skid; 27 Ally. Star Name: CAROLINE QUENTIN

Word Wizard No 3 is correct. A modillion is a bracket. Dialling Codes 1. The Four Seasons; Sheep May Safely Graze; William Tell Overture; Music For The Royal Fireworks; Bolero. 2. praying mantis; cockroach; deathwatch beetle; scorpion; locust; woodworm; cricket; silverfish; Spanish fly. 3. Christian Dior; Karl Lagerfeld; Pierre Cardin; Mary Quant; JeanPaul Gaultier; Coco Chanel; Jasper Conran. 4. cedar; sycamore; willow; oak; elder; spruce; sandalwood; teak; eucalyptus; walnut; birch; elm;

apple; yew; may. 5. dental floss; shampoo; flannel; cabinet; showel gel; bath mat; deodorant; mirror; towel; toothpaste; razor. 6. Gordonstoun; Harrow; Charterhouse; Eton; Malvern; Radley; Ampleforth; Whitgift; Stowe; Lancing; Marlborough. Spot Check A = 1; B = 6; C = 4; D = 5; E = 2; F = 3. Missing Link slide; use; report; royal; escape; yellow. County: Surrey. Make a Date The year was 1930. Transformer Use + R = Ruse.

REACH 440,000 READERS . . .

TAKE ME HOME!


30

All Together NOW!

June/July 2012

www.alltogethernow.org.uk

CARERS’ CENTRES

SHOPMOBILITY n ALTRINCHAM. Tel 0161 929 1714 n ASHTON-UNDER-LYNE. Tel 0161 339 9500 n BARROW. Tel 01229 434039 n BIRKENHEAD. Tel 0151 647 6162 n BLACKBURN AND DARWEN. Tel 01254 690566 or 07757 502217 n BLACKPOOL. Tel 01253 349 427 n BOLTON. Tel 01204 392946 n BURY. Tel 0161 764 9966 n CARLISLE. Tel 01228 625950 n CHESTER. Tel 01244 312626 n CHORLEY. Tel 01257 260 888 n COLWYN BAY. Tel 01492 533822 n CREWE. Tel 01270 580 031 n ELLESMERE PORT. Tel 0151 355 1420 n KENDAL. Tel 01539 740 933 n LEIGH, Wigan. Tel 01942 777 985 n LIVERPOOL. Tel 0151 707 0877 n MANCHESTER Trafford Centre. Tel 0161 747 2684 n MANCHESTER Arndale Centre. Tel 0161 839 4060 n NELSON. Tel 01282 692 502 n NORTHWICH, Vale Royal Tel 01606 288820 n ORMSKIRK, West Lancashire Tel 01695 570055 n OSWESTRY. Tel 01691 656882 n PENRITH. Tel 01768 895 438 n PRESTON. Tel 01772 204 667 n RHYL. Tel 01745 350665 n ROCHDALE. Tel 01706 865 986 n RUNCORN, Halton Lea Tel 01928 716971 n SHREWSBURY. Tel 01743 236900 n SOUTHPORT. Tel 0151 288 6885 n ST HELENS. Tel 01744 613 388 n STOCKPORT. Tel 0161 666 1100 n WARRINGTON. Tel 01925 240064 n WARRINGTON. Birchwood Tel 01925 822 411 n WIGAN. Tel 01942 776 070 n WINSFORD. Tel 01606 557550 n WREXHAM. Tel 01978 312390 MIDLANDS n BIRMINGHAM. Snow Hill Railway Station. Tel 0121 236 8980. Level 2, Centre Car Park, Bullring. Tel 0121 616 2942 n STAFFORD. Tel 01785 619456 n STOKE ON TRENT. Tel 01782 233333 n SUTTON COLDFIELD. Tel 0121 355 1112 n TAMWORTH. Tel, 01827 709392 n WALSALL. Tel 01922 650781 n WEST BROMWICH: Sandwell. Tel 0121 553 1943 n WOLVERHAMPTON. Tel 01902 556021

Time to pack those holiday bags!

H

UNDREDS of readers entered our competition to win a week’s self catering holiday at the beautiful Irton House Farm in the Lake District. Situated at Isel, near Cockermouth, the farm buildings have been sensitively adapted for disabled holidaymakers by owners Reg and Joan Almond. Our lucky winner is Mrs L Randall, from Appleton Road, Upton, Chester. She writes: “I would love to win this break as there are very few places I can go where an owner has made the accommodation wheelchair-friendly. “I picked up my copy of All Together NOW! at the Countess of Chester hospital. I love the paper because it is bright and cheerful - and full of useful information. It was a great read when I was in hospital.

GET GROWING! CONGRATULATIONS to the FIVE lucky winners of our spring gardening competition. All five winners will receive a superb copy of the Royal Horticultural Society’s latest book, ‘How to Grow Plants in Pots’ that’s published by Dorling Kindersley. Stephen Lyons, Bowland Road, Baguley, Wythenshawe (I picked up my copy of All Together NOW! at Wythenshawe Hospital) Mr Graham Holroyd, Mythop Road, Lytham St Annes (Booth’s Blackpool) Mrs Pauline Walker, Somerville Street, Crewe (Leighton Hospital) Mr Ken Gallop, Suncroft Close, Woolston, Warrington (Subscriber) Andrew Kay, The Willows, Mawdesley, Ormskirk, Lancashire (ASDA Skelmersdale)

HELP AT THE END OF A PHONE n ANGLESEY:

TARAN Tel 01407 721933 n BLACKPOOL Disability Information and Support. Tel 01253 472 202. Textphone 01253 476 450 n CHESHIRE CIL Tel 01606 782760 n CHESTER Dial House Tel 01244 345655 n DENBIGHSHIRE Tel 01745 354445 n ELLESMERE PORT DICE Tel 0151 355 1420 n HALTON Disability Service Tel 01928 717222 n KNOWSLEY DISABILITY CONCERN. 0151 480 4090 n LANCASTER DISC Tel 01524 34411 n LIVERPOOL Association of Disabled People. Tel 0151 263 8366. Text 0151 260 4076 n MERSEYSIDE Coalition of Inclusive Living. Tel 0151 260 4001 n NEUROSUPPORT Centre Tel 0151 298 2999 n MANCHESTER (GTR) Coalition of Disabled People Tel 0161-273 5154 n MOLD Flintshire Disability Tel 01352 755546 n NELSON: Pendle Pakistan Welfare Association. Tel 01282 603 616 n PRESTON DISC: Tel 01772 558 863. Textphone 01772 204 787 n RHYL Tel 01745 350665 n STOCKPORT: Disability Stockport. 0161 480 7248

n WARRINGTON

Disability Partnership. 01925 240064 n WIRRAL WIRED Tel 0151 670 1500 n WEST LANCS HELPLINE Freefone 0800 220676 n ST HELENS DASH Tel 01744 453053 n WREXHAM Tel 01978 262955 MIDLANDS BIRMINGHAM Disability Resource Centre Tel 0121 789 7365 Disabled People’s Network Solihull Tel 0121 788 1544 STOKE: Disability Solutions Tel 01782 683800 WOLVERHAMPTON Elder and Disabled Group Tel 01902 448552 ORGANISATIONS FOR PEOPLE WHO ARE BLIND n ACCRINGTON Tel 01254 233332 n BARROW Tel 01229 820698 n BIRMINGHAM Action for Blind Tel 0121 665 4200 n BLACKBURN Tel 0125 554143 n BLACKPOOL Tel 01253 792600 n BURY Tel 0161 763 7014 n BURNLEY Tel 01282 438507 n CARLISLE: Action for Blind People Tel 01228 595121 CHESHIRE & N WALES: Vision Support. Tel 01244 381515 n CUMBRIA (West) Tel 01946 592474 n CUMBRIA (Sth Lakeland)

Tel 01539 726613 DOGS Tel 0118 983 5555 n HENSHAW’S 0161 872 1234 Tel 0151 227 1226 n LIVERPOOL: Bradbury Fields.Tel 0151 221 0888: Action for Bind Tel 0151 298 3222 n MANCHESTER: Action for Blind Tel 0161 787 9252 n PRESTON: Action for Blind People Tel 01772 320550 n OLDHAM Tel 0161 682 8019 n ROSSENDALE Tel 01706 873256 n SIGHTLINE (North West) Tel 0800 587 2252 n WIGAN Tel 01942 242891 n WIRRAL Tel 0151 652 8877 n GUIDE

ORGANISATIONS FOR PEOPLE WHO ARE DEAF n BIRMINGHAM Institute for Deaf Tel 0121 246 6101 n CHESHIRE Deaf Society Tel 01606 47831 n CUMBRIA Deaf Society Tel 01228 606434 n LANCASHIRE (EAST) Deaf Society Tel 01282 839180 n MANCHESTER Deaf Centre Tel 0161 273 3415 n MERSEYSIDE Society for Deaf Tel 0151 228 0888 n ST HELENS: Deafness Resource Centre Tel 01744 23887 n WOLVERHAMPTON Centre for Deaf Tel 01902 420904 n N WALES Deaf Association, Tel 01492 542235

n ACCRINGTON Tel 01254 387 444 n BLACKBURN with DARWEN Tel 01254 688 www.bwdcarers.org n BLACKPOOL Blackpool Borough Council, Tel 01253 477 716 n CUMBRIA Carlisle. Tel 01228 542 156 Penrith. Tel 01768 890 280 Barrow-in-Furness. Tel 01229 822 822 Kendal. Tel 01539 732 927 Whitehaven, Tel 01946 592 223 n CHESHIRE Helpline: 0800 085 0307 n KNOWSLEY Tel 0151 549 1412 n LANCASTER Tel 01524 66475 n LIVERPOOL Tel 0151 705 2307 n MANCHESTER Tel 0161 835 2995 n MORECAMBE Tel 01524 833456 n PRESTON Tel 01772 200173 n RUNCORN Tel 01928 580182 n WIDNES Tel 0151 257 9673 n SALFORD Tel 0161 833 0217 n SEFTON Tel 0151 288 6060 n ST HELENS Tel 01744 675 615 n STOCKPORT Tel 0161 456 2808 n WARRINGTON Tel 01925 644 212 n WEST LANCS Tel 01695 711243 n WIGAN & LEIGH Tel 01942 683711 MIDLANDS n BIRMINGHAM Tel 0121 675 8000 n SOLIHULL Tel 0121 788 1143 n WALSALL Tel 01922 610 810 NORTH WALES n ANGLESEY Tel 01248 722828 n BANGOR Tel 01248 370 797 n CONWY Tel 01492 533714 n DENBIGHSHIRE: NEWCIS, Tel: 0845 603 3187 n DOLGELLAU Tel 01341 421167 n FLINTSHIRE: NEWCIS, Tel: 01352 751436 n WREXHAM: NEWCIS, Tel: 01978 310414.

Email your news to us at news@allltogethernow.org .uk


www.alltogethernow.org.uk

Top names in football squads

T

HE 22 footballers selected to represent ParalympicsGB at the London 2012 Paralympic Games include Martin Sinclair, brother of Swansea player Scott Sinclair, and exEverton Academy star Michael Barker.

Twelve players will feature in the 7-a-side team for players with cerebral palsy, and 10 players have been selected as part of the 5-a-side team, for players with a visual impairment. Although neither team medalled at the 2008 Beijing Paralympic Games, both squads have been showing plenty of encouraging signs. The 7-a-side team finished in third place finish at the 2011 BT Paralympic World Cup, while the 5-a-side team won a bronze medal at the 2011 IBSA European Championships in Turkey. The full squads are: 7-a-side: Craig Connell (Glasgow) Billy Thompson (GK) George Fletcher (Liverpool) Matt Dimbylow (Northwich) Blair Glynn (Tranent) Josh Beacham (Hayes) Martin Sinclair (Camberley) Jonathan Paterson (Motherwell) James Richmond (Tullibody) Alistair Hesleton (Milton Keynes) Ibrahim Diallo (Bristol) Michael Barker (Liverpool) 5-a-side: Dan James (Exeter) Lewis Skyers (GK) Dave Clarke (Harpenden) Dan English (Washington) Darren Harris (Sutton Coldfield) Robin Williams (Exeter) Keryn Seal (Exeter) Lee Brunton (North Shields) Will Norman (Worcester) Roy Turnham (Liverpool)

June/July 2012

All Together NOW!

31

Rugby line-up

TWO sets of brothers have been selected for the ParalympicGB judo team. Liverpool’s Dan and Marc Powell, both visually impaired, are following in the footsteps of their father, Terry, who competed in both the Seoul and Atlanta Paralympic Games. And Sam and Joe Ingram, from Coventry, will also be joining Brighton’s Ben Quilter in the five-man team.

AN ELEVEN-man wheelchair rugby squad has been announced to represent ParalympicsGB at the London Paralympics.

Out to avenge two successive fourth-place finishes at the last two Paralympic Games will be Andy Barrow, Ross Morrison and Jonny Coggan, all of whom competed at both the Athens and the Beijing Games. The team also includes Mandip Sehmi and Bulbul Hussain, who featured in the team that missed out on a medal in Beijing. As part of the plan to ensure the team are in the mix BROTHERS IN ARMS: Mark, left, and Dan Powell for medals this time around, GB Wheelchair Rugby has recruited and developed new talent, which has resulted in six athletes making their Paralympic debut for London - team captain Steve Brown, Myles Pearson, David Anthony, Mike Kerr, Aaron Phipps and Kylie Grimes. “We are definitely looking says the event can be the fuel OUTH African star for a medal out of this to fire him to glory in London. Oscar Pistorius stole Paralympic Games,” said Pistorius, who opted out of the show with an GBWR chief executive David competing in the 100m, to explosive 200m Pond. concentrate on his 200m performance on the “The team has finished efforts, must have been opening day of the BT agonisingly close at the last screaming with delight when Paralympic World Cup. two Games, despite securing he saw good friend and star Pistorius, who holds World strong results including three Brit Jonnie Peacock racing to a Records and Paralympic golds successive European golds new British Record in the in the 100m, 200m and 400m in 2003, 2005 and 2007. T42/43/44 100m. competitions, defended his BT “So after Beijing we took Peacock dashed to victory in Paralympic World Cup title with some of our best young and spectacular fashion, setting a ease, showing just how strong promising talent out to the new British record of a contender he is for multiple 2009 European 11.32secs. 2012 Olympic and Paralympic glory. Championships where we Paralympic Games. The 25-year-old believes the finished fourth – and the n For all the action at the BT support of the 5,000 strong 2010 World Championships Paralympic World Cup visit: Manchester Regional Arena where we finished fifth.” was the catalyst for his win and www.alltogethernow.org.uk The team also won silver at the 2011 European Championships. “We are now in a position DAVID Weir won his SIXTH London Wheelchair Marathon where we are confident that equalling Baroness Tanni Grey-Thompson’s record. the team we have nominated The 32-year-old won a sprint finish to take the title in 1:32:26, to the BPA is one that can beating Switzerland’s Marcel Hug by a second, with American win a medal this time around. Krige Schabort a further second adrift. “Wheelchair rugby is a Blackpool’s Shelly Woods ensured there was further success for tough, fast game played with Britain’s Paralympians, cruising to victory in the women’s no fear and plenty of clashes wheelchair race. and it’s certainly not for the Woods, 26, finished almost three minutes ahead of Japan’s faint-hearted!.” Wakako Tsuchida, while Canadian Diane Roy took third. The full squad: Wood said: “To win a Paralympic gold medal is my ambition as David Anthony (Neath) an athlete. If I could do it in London would be amazing.” TOP FORM: OSCAR PISTORIUS Andy Barrow (Greenwich) Steve Brown (Sittingbourne, Kent) Jonny Coggan (South Woodham Ferrers, Essex) Team coach Andy Coltart said: FIVE visually impaired Kylie Grimes (Farnham, “They have achieved an amazing Surrey) teenagers made climbing amount in such a short time and Bulbul Hussain (Whitechapel) history by becoming the first have proven that disability Mike Kerr (Glasgow) blind people to ever compete doesn’t mean inability!” Ross Morrisson in the British Para Climbing Pictured from left: Marla (Farnborough, Hampshire) Championships. Hornbrook, 13, (Wrexham); Myles Pearson (St Annes on Not only did they take part in bronze winner Joseph Corner, Sea, Lancs) the event held at Climb Rochdale 10, (Liverpool); gold medal Aaron Phipps (Southampton) – they came away with three winner Reanne Racktoo, 15, Mandip Sehmi (Warwick) medals including a gold! (Bury); silver medal winner The teenagers, from the Samantha Bate-Johnson, 17, Liverpool VI Climbing Club run by (Southport); and Jayne TAKE ME HOME! OnThisROC, only started Massey, 13, (Liverpool) climbing last November.

SHOWSTOPPER!

S

Weir equals Tanni’s record

Blind climbers triumph

Stay ahead of the game . . . www.alltogethernow.org.uk


All Together NOW!

32

June/July 2012

www.alltogethernow.org.uk

£8m gives us a sporting chance

B

RITAIN’S greatest Paralympian Baroness Tanni GreyThompson, pictured, has teamed up with Sport England to launch an £8 million fund to get more disabled people playing sport.

A wide range of organisations with the ideas and expertise to open up more sporting opportunities for disabled people will be able to bid for £10,000 and over of National Lottery funding from Sport England. The announcement of the Inclusive Sport fund comes weeks after Culture Secretary Jeremy Hunt urged the sporting sector to up its game to attract more disabled people to sport. Just one in six disabled adults plays sport regularly, compared to one in three non-disabled adults. Research says that lack of specialist equipment; transport issues; low self-confidence; and poor information about the opportunities out there are among the main reasons for the

Only one in six disabled adults play sport . . . low numbers of disabled people getting involved in sport. Baroness Grey-Thompson said: “I am delighted that this new allocation of funding is available and is specifically targeted at improving access to grassroots sport to more disabled people. “I am confident that this will encourage people who don’t come from a traditional sporting

background to participate.” Minister for Sport and the Olympics, Hugh Robertson, said: “In the year the Paralympics come home, this £8 million investment will help break down some of the barriers to participation and make sport a more viable choice for disabled people.” Jennie Price, Sport England’s chief executive, said: “It is an uncomfortable truth that disabled people enjoy fewer opportunities to get involved in sport. “Sport England is committed to changing that, and making it easier for disabled people to fit sport into their daily lives. “The Paralympic Games will put the sporting achievements of disabled people in the spotlight as never before. “I want to make sure that Sport England’s £8m lottery investment is a catalyst to help more disabled people get involved.” Currently 17.6% of disabled people play sport at least once a week, up from 15.1% in 2005/6 when the Olympic bid was won.

Time to enter Junior Open

HOT SHOT: Richard Warren hoping for glory this year. To enter this year’s Junior Open call 01825 880191 or visit www.disabledbritishopen.org Closing date Monday August 13

Help us to keep spreading the news – subscribe NOW All Together NOW! is helping and inspiring tens of thousands of people whose lives are affected by disability. But the charity needs to find ways to balance the books. You can help in a big way by becoming one of our loyal subscribers. For a suggested £12 donation (or more, if you can afford it!) we will send you the next SIX editions.

NAME ADDRESS

Please send this coupon and a cheque payable to All Together NOW! to: Subscriptions Dept., All Together NOW! The Bradbury Centre, Youens Way, Liverpool L14 2EP — THANKS!

ENTRIES are being accepted for the second annual yourgolftravel.com Junior Disabled British Open. Now with a title sponsor for the first time, the country’s most inclusive golf tournament for young disabled golfers is looking to build upon its successful inaugural event. That saw 13-year-old Frankie Jones, from Welshpool, become the competition’s first champion. Lindsey Horton of Remarkable Events, which owns and manages the tournament, taking place at East Sussex National on August 24/25, said: “Everything is in place to ensure we have a fabulous 2012 competition. “We anticipate a large entry. It’s an ideal, maybe unique, opportunity for youngsters to play socially yet competitively in a genuine tournament environment. “The senior event has attracted people from nearly 20 different countries and, given time, we see no reason why the junior competition won’t do the same.” The junior contest runs alongside the senior event and is open to golfers aged between 12 and 18 (inclusive) as at August 23, 2012. All entrants must hold a recognised handicap certificate or an official letter from their club’s golf professional, illustrating their playing handicap.


All Together NOW! June-July 2012